*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 04607
*         THE UNITED STATES "CITIZENSHIP, INVOLVEMENT, DEMOCRACY"
*                            (CID) SURVEY, 2006
*         (DATASET 0001: CITZENSHIP, INVOLVEMENT, DEMOCRACY SURVEY
*                             DATA (US ONLY))
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\04607-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da04607-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=1398.
DATA LIST FILE=DATA /
              CASEID 1-4              SAMPID 5-8                 ID 9-12
              IVMO 13-14             IVDAY 15-16             IVID2 17-19
                 GNDR 20              RACEOBS 21            NTVTOT 22-23
            NTVPOL 24-25            NETUSE 26-27           WEBTIME 28-29
          INETJOB1 30-31          INETJOB2 32-33          INETJOB3 34-35
          INETJOB4 36-37          INETJOB5 38-39          INETJOB6 40-41
          INETJOB7 42-43           PPLTRST 44-45           PPLFAIR 46-47
            PPLHLP 48-49           OTRUST1 50-51           OTRUST2 52-53
           OTRUST3 54-55           OTRUST4 56-57           OTRUST5 58-59
           OTRUST6 60-61               MLOST1 62               MLOST2 63
               MLOST3 64           DISCPOL 65-66              POLINTR 67
              POLCMPL 68              PLTCARE 69           TRSTPRL 70-71
           TRSTLGL 72-73           TRSTPLC 74-75           TRSTPLT 76-77
            TRSTUN 78-79           TRSTSCT 80-81            TRSTLG 82-83
          TRSTPRTY 84-85           TRSTUNS 86-87           TRSTMED 88-89
          TRSTCORP 90-91          TRSTPROT 92-93              CONTPLT 94
              WRKPRTY 95              WRKCAMP 96               WRKORG 97
                BADGE 98              SGNPTIT 99              PBLDMN 100
              BCDPRD 101             BGHTPRD 102              DNTMNY 103
             ILGLPST 104              WEBPOL 105              FWDPOL 106
              WEBPTC 107                VOTE 108         VOTEWHO 109-110
           IFWHO 111-112                 PID 113            PID5 114-115
            PIDC 116-117         LRSCALE 118-119         STFLIFE 120-121
          STFDEM 122-123         ORDER28 124 (A)             GINCDIF 125
             FREEHMS 126              CITPOL 127              FSPCH1 128
             RICHINF 129                REP1 130                REP2 131
             FORPOL1 132             FORPOL2 133             TERROR1 134
             TERROR2 135             FORPOL3 136              HEALTH 137
              RLGBLG 138         RLGBLGE 139-140          MRELIG 141-142
           DENOM 143-144               BORNA 145          RLGDGR 146-147
         RLGATND 148-149             DSCRGRP 150         DSCRRCE 151-152
         DSCRNTN 153-154         DSCRRLG 155-156         DSCRLNG 157-158
         DSCRETN 159-160         DSCRAGE 161-162         DSCRGND 163-164
         DSCRSEX 165-166         DSCRDSB 167-168         DSCROTH 169-170
         DSCRREF 171-172          DSCRDK 173-174          DSCRNA 175-176
              SPTCNN 177             SPTCMMB 178             SPTCPTP 179
              SPTCDM 180              SPTCVW 181             SPTCREF 182
              SPTCDK 183              SPTCNA 184              CLTONN 185
             CLTOMMB 186             CLTOPTP 187              CLTODM 188
              CLTOVW 189             CLTOREF 190              CLTODK 191
              CLTONA 192               TRUNN 193              TRUMMB 194
              TRUPTP 195               TRUDM 196               TRUVW 197
              TRUREF 198               TRUDK 199               TRUNA 200
              PRFONN 201             PRFOMMB 202             PRFOPTP 203
              PRFODM 204              PRFOVW 205             PRFOREF 206
              PRFODK 207              PRFONA 208              CNSONN 209
             CNSOMMB 210             CNSOPTP 211              CNSODM 212
              CNSOVW 213             CNSOREF 214              CNSODK 215
              CNSONA 216              HMNONN 217             HMNOMMB 218
             HMNOPTP 219              HMNODM 220              HMNOVW 221
             HMNOREF 222              HMNODK 223              HMNONA 224
              EPAONN 225             EPAOMMB 226             EPAOPTP 227
              EPAODM 228              EPAOVW 229             EPAOREF 230
              EPAODK 231              EPAONA 232              RLGONN 233
             RLGOMMB 234             RLGOPTP 235              RLGODM 236
              RLGOVW 237             RLGOREF 238              RLGODK 239
              RLGONA 240              PRTYNN 241             PRTYMMB 242
             PRTYPTP 243              PRTYDM 244              PRTYVW 245
             PRTYREF 246              PRTYDK 247              PRTYNA 248
              SETONN 249             SETOMMB 250             SETOPTP 251
              SETODM 252              SETOVW 253             SETOREF 254
              SETODK 255              SETONA 256              SCLCNN 257
             SCLCMMB 258             SCLCPTP 259              SCLCDM 260
              SCLCVW 261             SCLCREF 262              SCLCDK 263
              SCLCNA 264              NEIVNN 265             NEIVMMB 266
             NEIVPTP 267              NEIVDM 268              NEIVVW 269
             NEIVREF 270              NEIVDK 271              NEIVNA 272
              VETVNN 273             VETVMMB 274             VETVPTP 275
              VETVDM 276              VETVVW 277             VETVREF 278
              VETVDK 279              VETVNA 280              NATVNN 281
             NATVMMB 282             NATVPTP 283              NATVDM 284
              NATVVW 285             NATVREF 286              NATVDK 287
              NATVNA 288              IMPVNN 289             IMPVMMB 290
             IMPVPTP 291              IMPVDM 292              IMPVVW 293
             IMPVREF 294              IMPVDK 295              IMPVNA 296
              SOCVNN 297             SOCVMMB 298             SOCVPTP 299
              SOCVDM 300              SOCVVW 301             SOCVREF 302
              SOCVDK 303              SOCVNA 304              OTHVNN 305
             OTHVMMB 306             OTHVPTP 307              OTHVDM 308
              OTHVVW 309             OTHVREF 310              OTHVDK 311
              OTHVNA 312         SPTCFRD 313-314         CLTOFRD 315-316
          TRUFRD 317-318         PRFOFRD 319-320         CNSOFRD 321-322
         HMNOFRD 323-324         EPAOFRD 325-326         RLGOFRD 327-328
         PRTYFRD 329-330         SETOFRD 331-332         SCLCFRD 333-334
         NEIOFRD 335-336         VETOFRD 337-338         NATOFRD 339-340
         IMPOFRD 341-342         SOCOFRD 343-344         OTHVFRD 345-346
         SPTCYRS 347-348         SPTCMOS 349-350        SPTCDKNA 351-352
         CLTOYRS 353-354         CLTOMOS 355-356        CLTODKNA 357-358
          TRUYRS 359-360          TRUMOS 361-362         TRUDKNA 363-364
         PRFOYRS 365-366         PRFOMOS 367-368        PRFODKNA 369-370
         CNSOYRS 371-372         CNSOMOS 373-374        CNSODKNA 375-376
         HMNOYRS 377-378         HMNOMOS 379-380        HMNODKNA 381-382
         EPAOYRS 383-384         EPAOMOS 385-386        EPAODKNA 387-388
         RLGOYRS 389-390         RLGOMOS 391-392        RLGODKNA 393-394
         PRTYYRS 395-396         PRTYMOS 397-398        PRTYDKNA 399-400
         SETOYRS 401-402         SETOMOS 403-404        SETODKNA 405-406
         SCLCYRS 407-408         SCLCMOS 409-410        SCLCDKNA 411-412
         NEIOYRS 413-414         NEIOMOS 415-416        NEIODKNA 417-418
         VETOYRS 419-420         VETOMOS 421-422        VETODKNA 423-424
         NATOYRS 425-426         NATOMOS 427-428        NATODKNA 429-430
         IMPOYRS 431-432         IMPOMOS 433-434        IMPODKNA 435-436
         SOCOYRS 437-438         SOCOMOS 439-440        SOCODKNA 441-442
         OTHVYRS 443-444         OTHVMOS 445-446        OTHVDKNA 447-448
          PARVO1 449-450          PARVO2 451-452          PARVO3 453-454
          PARVO4 455-456          PARVO5 457-458          PARVO6 459-460
          PARVO7 461-462          PARVO8 463-464          PARVO9 465-466
         PARVO10 467-468         PARVO11 469-470         PARVO12 471-472
         PARVO13 473-474         PARVO14 475-476         PARVO15 477-478
         PARVO16 479-480         PARVO17 481-482         DRACVO1 483-484
         DRACVO2 485-486         DRACVO3 487-488         DRACVO4 489-490
         DRACVO5 491-492         DRACVO6 493-494         DRACVO7 495-496
         DRACVO8 497-498         DRACVO9 499-500        DRACVO10 501-502
        DRACVO11 503-504        DRACVO12 505-506        DRACVO13 507-508
        DRACVO14 509-510        DRACVO15 511-512        DRACVO16 513-514
        DRACVO17 515-516          MACTVO 517-518           OACT1 519-520
           OACT2 521-522           OACT3 523-524           OACT4 525-526
         IMPSPPL 527-528         IMPVOTE 529-530         IMPOBLW 531-532
         IMPOPIN 533-534          IMPAVO 535-536         IMPAPOL 537-538
         IMPSRVJ 539-540        IMPRPCRM 541-542        IMPSRVML 543-544
              CLOSEN 545             CLOMEET 546             CLOTALK 547
            CLOEMAIL 548            CLOTALKP 549         CLORACE 550-551
        CLORELIG 552-553        CLOVIEWS 554-555         CLOEDUC 556-557
         ORDER46 558 (A)            CLOCHAR1 559            CLOCHAR2 560
            CLOCHAR3 561            CLOCHAR4 562            CLOCHAR5 563
            CLOCHAR6 564            CLOCHAR7 565         NEIKNOW 566-567
         NEITALK 568-569        NEITALKP 570-571        NEICHAR1 572-573
        NEICHAR2 574-575        NEICHAR3 576-577        NEICHAR4 578-579
        NEICHAR5 580-581           RMEAL 582-583           PDWRK 584-585
           EDCTN 586-587          UEMPLA 588-589          UEMPLI 590-591
           DSBLD 592-593            RTRD 594-595           CMSRV 596-597
           HSWRK 598-599          DNGOTH 600-601          DNGREF 602-603
           DNGDK 604-605           DNGNA 606-607         MAINACT 608-609
        SCHCHAR1 610-611        SCHCHAR2 612-613        SCHCHAR3 614-615
        SCHCHAR4 616-617        SCHCHAR5 618-619          CRPDWK 620-621
         PDJOBEV 622-623         EMPLREL 624-625           JBSPV 626-627
         JOBACT1 628-629         JOBACT2 630-631         JOBACT3 632-633
         JOBACT4 634-635        JOBHOURS 636-637        COMMUTE1 638-639
        COMMUTE2 640-641        COMMUTEX 642-643        JTALKPOL 644-645
          COWSOC 646-647        COWCHAR1 648-649        COWCHAR2 650-651
        COWCHAR3 652-653        COWCHAR4 654-655        COWCHAR5 656-657
         JOBROLE 658-659        JOBSUPER 660-661        JOB6ACT1 662-663
        JOB6ACT2 664-665        JOB6ACT3 666-667        JOB6ACT4 668-669
         COWTALK 670-671          JOBSOC 672-673        JOBCHAR1 674-675
        JOBCHAR2 676-677        JOBCHAR3 678-679        JOBCHAR4 680-681
        JOBCHAR5 682-683             UNEMP3M 684         UNEMP12 685-686
        UNEMP5YR 687-688            EDUC 689-690            CORRUPT1 691
            CORRUPT2 692             RCTFAIR 693             CCTFAIR 694
            CONTACTP 695           PFAIR 696-697            CONTACTW 698
           WFAIR 699-700              FIXTRY 701          FIXSUC 702-703
              MAJOR1 704              COMPLY 705               EQUAL 706
              COMPRO 707            FREETRAD 708             SLEADER 709
             HELPMIN 710               ABORT 711              ABORTS 712
              GMARRY 713             RACEME1 714             RACEME2 715
             RACEME3 716             RACEME4 717             RACEME5 718
             RACEME6 719             RACEME7 720             RACEME8 721
         RACEMEB 722-723         RACEMEI 724-725            HISP 726-727
              RACE93 728           Q93DK 729 (A)              OCRIME 730
              OTRUST 731               OSELF 732               OLAZY 733
              IHELP1 734              IHELP2 735              IHELP3 736
              IHELP4 737              IHELP5 738              IHELP6 739
             PTYCONT 740             PWHICH1 741             PWHICH2 742
             PWHICH3 743             PWHICH4 744             PWHICH5 745
             PWHICH6 746            ACONTRIB 747          ACONT1 748-749
          ACONT2 750-751          ACONT3 752-753          ACONT4 754-755
          ACONT5 756-757          ACONT6 758-759          ACONT7 760-761
          ACONT8 762-763          ACONT9 764-765         ACONT10 766-767
         ACONT11 768-769           Q99DK 770 (A)              ORDER1 771
              ORDER2 772               RLAW1 773               RLAW2 774
               XENO1 775               XENO2 776              ORDER3 777
               RLAW4 778               RLAW7 779               XENO4 780
             CHILDA1 781              FSPCH2 782              OPLEAD 783
                FREE 784            FREECARE 785              MEFREE 786
        MEBOTHER 787-788             SCELECT 789              SCLIFE 790
                SCJR 791              KHOUSE 792              SCSUP1 793
              SCSUP2 794              SCSUP3 795              ALLOW1 796
              ALLOW2 797              ALLOW3 798         LISTVER 799 (A)
           LISTA 800-801           LISTB 802-803          AORDER 804 (A)
            ACON 805-806           ACOMM 807-808          ACFUND 809-810
            AKKK 811-812            AATH 813-814           ANAZI 815-816
         AAABORT 817-818            ASNA 819-820            ALIB 821-822
         APABORT 823-824            AMIL 825-826         AGAYACT 827-828
         AMUSLIM 829-830                AOTH 831          AOTHER 832-833
         AOTHER2 834-835          RORDER 836 (A)          AWHITE 837-838
          ABLACK 839-840           AHISP 841-842          AASIAN 843-844
           AARAB 845-846          LLIKE1 847-848          LLIKE2 849-850
          LLIKE3 851-852            ASEP 853-854          GROUPX 855-856
          GROUPY 857-858           GQ119 859-860             LL1SPCH 861
              LL1BAN 862              LL1DEM 863             TEXPELL 864
           GQ120 865-866             LL3SPCH 867              LL3BAN 868
              LL3DEM 869        ORDER121 870-872             TOLCHG1 873
             TOLCHG2 874             TOLCHG3 875        ORDER124 876-878
            ITOLCHG1 879            ITOLCHG2 880            ITOLCHG3 881
        ORDER127 882-884            DTOLCHG1 885            DTOLCHG2 886
              GQ129A 887            RUSTAND1 888            RFRIEND1 889
             RCRIME1 890            RUTRUST1 891              RSELF1 892
              RLAZY1 893              GQ129B 894            RUSTAND2 895
            RFRIEND2 896             RCRIME2 897            RUTRUST2 898
              RSELF2 899              RLAZY2 900              GQ129C 901
            RUSTAND3 902            RFRIEND3 903             RCRIME3 904
            RUTRUST3 905              RSELF3 906              RLAZY3 907
             REPPOL1 908             REPPOL2 909             REPPOL3 910
             REPPOL4 911             REPPOL5 912             REPPOL6 913
             REPPOL7 914             REPPOL8 915           GQ131 916-917
        LL1DANGS 918-919         LL1DANG 920-921         LL1PPOW 922-923
          LL1AFF 924-925        LL1ANGER 926-927         LL1PROC 928-929
          LL1POW 930-931         LL1HATE 932-933        LL1TRUST 934-935
          LL1CHG 936-937         LL1FREE 938-939       LL1SECURE 940-941
         LL1UNAM 942-943             LL1KNOW 944          G134DK 945 (A)
              PARTY1 946              PARTY2 947             CHILDA2 948
             AUTHOR1 949              PARTY3 950             AUTHOR3 951
             AUTHOR4 952              SCSUP4 953           GQ135 954-955
        LL3DANGS 956-957         LL3DANG 958-959         LL3PPOW 960-961
          LL3AFF 962-963        LL3ANGER 964-965         LL3PROC 966-967
          LL3POW 968-969        LL3TRUST 970-971         LL3UNAM 972-973
          Q136DK 974 (A)                DOG1 975                DOG2 976
              GTHRT1 977                DOG3 978                DOG4 979
              GTHRT2 980                DOG5 981              GTHRT3 982
             CHILDA3 983              DEMMUM 984              DEMATH 985
              DEMCOM 986             DEMFUND 987          Q141DK 988 (A)
              NATIO1 989              NATIO2 990            SRACISM1 991
            SRACISM2 992            SRACISM3 993            SRACISM4 994
             DOMICIL 995         YRLVDAE 996-997             OWNHOME 998
          YRBRN 999-1002       CHILDS1 1003-1004       CHILDS2 1005-1006
       CHILDS3 1007-1008        CHILDH 1009-1010           MILITARY 1011
       MILTIME 1012-1013             MILOTH 1014            MARITAL 1015
         LVGHW 1016-1017        LVGPTN 1018-1019       DVRCDEV 1020-1021
            SPRACE1 1022            SPRACE2 1023            SPRACE3 1024
            SPRACE4 1025            SPRACE5 1026            SPRACE6 1027
            SPRACE7 1028            SPRACE8 1029             SPRACE 1030
       EDULVLP 1031-1032        PDWRKP 1033-1034        EDCTNP 1035-1036
       UEMPLAP 1037-1038       UEMPLIP 1039-1040        DSBLDP 1041-1042
         RTRDP 1043-1044        CMSRVP 1045-1046        HSWRKP 1047-1048
       DNGOTHP 1049-1050       DNGREFP 1051-1052        DNGDKP 1053-1054
        DNGNAP 1055-1056        MNACTP 1057-1058            BRNCNTR 1059
       CNTBRTH 1060-1061      LIVECNTR 1062-1063      CITIZEN1 1064-1065
      CITIZEN2 1066-1067       LNGHOMA 1068-1069       LNGHOMB 1070-1071
       IMBLECO 1072-1073       IMUECLT 1074-1075       IMWBCRM 1076-1077
       NOIMBRO 1078-1080             IMMCHG 1081            PPLSTRD 1082
             VRTRLG 1083             IMMWOM 1084             IMMTOL 1085
       QFIMEDU 1086-1087       QFIMFML 1088-1089       QFIMLNG 1090-1091
       QFIMCHR 1092-1093       QFIMWHT 1094-1095      IMMCRIT6 1096-1097
       HINCSRC 1098-1099            HINCFEL 1100             BRWMNY 1101
       HINCTNT 1102-1103           INCOME50 1104     IVLEN 1105-1112 (2)
               COOP 1113             USTAND 1114              READS 1115
             RSMART 1116            RHONEST 1117           PRESENT1 1118
           PRESENT2 1119           PRESENT3 1120           LIVQUART 1121
        WHEREC 1122-1123             RCLASS 1124             IVLANG 1125
             IVLMIX 1126             SPEAKS 1127           IVGENDER 1128
            IVRACE1 1129            IVRACE2 1130            IVRACE3 1131
            IVRACE4 1132            IVRACE5 1133            IVRACE6 1134
            IVRACE7 1135            IVRACE8 1136             IVRACE 1137
         IVAGE 1138-1139        HHOLDN 1140-1141         STATE 1142-1143
             REGION 1144  GENTRUST 1145-1152 (2) POLACTUS14 1153-1160 (2)
   PARTYID 1161-1168 (2) MEMBINDEXUS17 1169-1176 (2) PARTICINDEXUS17 1177-1184 (2)
 DONATEINDEXUS17 1185-1192 (2) VOLWORKINDEXUS17 1193-1200 (2) NONEINDEXUS17 1201-1208 (2)
 ORGINVINDEXUS17 1209-1216 (2)   CITDUTY 1217-1227 (5)  ENGAGCIT 1228-1238 (5)
  CLOSEDIV 1239-1246 (2)  NEIGHDIV 1247-1254 (2)   WORKDIV 1255-1262 (2)
   WEAKDIV 1263-1270 (2) DIVERSITY 1271-1278 (2)  PREJASN2 1279-1286 (2)
  PREJBLK2 1287-1294 (2)  PREJHIS2 1295-1302 (2)  PREJWHT2 1303-1310 (2)
  NATPRIDE 1311-1318 (2)    IMMATT 1319-1326 (2)     RRACE 1327-1334 (2)
   INCOMEC 1335-1342 (2)     EDUC2 1343-1350 (2)   SPEDUC2 1351-1358 (2)
       AGE 1359-1366 (2)   GENDER2 1367-1374 (2)   DWEIGHT 1375-1382 (5)
     NATWT 1383-1390 (5)    NATWTB 1391-1398 (5)
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   SAMPID    'Sample ID' /
   ID        'ID' /
   IVMO      'DATE OF INTERVIEW -- MONTH' /
   IVDAY     'DATE OF INTERVIEW -- DAY' /
   IVID2     'Interviewer ID' /
   GNDR      '1. Respondent gender' /
   RACEOBS   '2. Respondent race' /
   NTVTOT    '3. On an average weekday, how much time, in total, do you'+
     ' spend watching television?'/
   NTVPOL    '4. And again on an average  weekday, how much time, if any,'+
     ' is spent watching news or programs about politics and current events?'/
   NETUSE    '5. Using this card, how often, if at all, do you use the'+
     ' internet, the World Wide Web or e-mail, at home or at work, for your'+
     ' personal use (not in connection with your work)?'/
   WEBTIME   '6. And, on an average day, how much of this time is spent'+
     ' following politics and current events?'/
   INETJOB1  '7a. Please tell how much, if at all, the Internet has'+
     ' helped you: Become more involved with groups and organizations you'+
     ' already belong to'/
   INETJOB2  '7b. Please tell how much, if at all, the Internet has'+
     ' helped you: Interact with people or groups who share your hobbies'+
     ' or interests'/
   INETJOB3  '7c. Please tell how much, if at all, the Internet has helped'+
     ' you: Interact with people or groups who share your religious beliefs'/
   INETJOB4  '7d. Please tell how much, if at all, the Internet has helped'+
     ' you: Interact with people or groups who share your political views'/
   INETJOB5  '7e. Please tell how much, if at all, the Internet has'+
     ' helped you: Interact with people of a different race from yours'/
   INETJOB6  '7f.  Please tell how much, if at all, the Internet has'+
     ' helped you: Interact with people of different ages or generations'/
   INETJOB7  '7g. Please tell how much, if at all, the Internet has'+
     ' helped you: Interact with people from other countries'/
   PPLTRST   '8. Generally speaking, would you say that most people'+
     ' can be trusted, or that you can''t be too careful in dealing with'+
     ' people? Rate on a 10 pt scale 0=can''t be too careful and 10= most'+
     ' people can be trusted.'/
   PPLFAIR   '9. Do you think that most people would try to take advantage'+
     ' of you if they got the chance, or would they try to be fair?'/
   PPLHLP    '10. Would you say that most of the time people try to be'+
     ' helpful or that they are mostly looking out for themselves?'/
   OTRUST1   '11a. Using a 10 pt scale, 0=''Cannot be trusted at all'''+
     ' and 10= ''Can be trusted a lot'':rate the following groups: People'+
     ' in your neighborhood'/
   OTRUST2   '11b. Using a 10 pt scale, 0=''Cannot be trusted at all'''+
     ' and 10= ''Can be trusted a lot'': rate the following groups: Co-workers'+
     ' or people you go to school with'/
   OTRUST3   '11c. Using a 10 pt scale, 0=''Cannot be trusted at all'''+
     ' and 10= ''Can be trusted a lot'': rate the following groups: People'+
     ' in your clubs or associations'/
   OTRUST4   '11d. Using a 10 pt scale, 0=''Cannot be trusted at all'' and'+
     ' 10= ''Can be trusted a lot'': rate the following groups: Strangers'/
   OTRUST5   '11e. Using a 10 pt scale, 0=''Cannot be trusted at all'''+
     ' and 10=''Can be trusted a lot'': rate the following groups: People'+
     ' of a different race from yours'/
   OTRUST6   '11f.  Using a 10 pt scale, 0=''Cannot be trusted at all'''+
     ' and 10= ''Can be trusted a lot'': rate the following groups: People'+
     ' who have a different religious faith than you'/
   MLOST1    '12a. If you lost a wallet or purse with two hundred'+
     ' dollars, how likely is it to be returned with the money in it if it'+
     ' was found...?  By someone who lives close by'/
   MLOST2    '12b. If you lost a wallet or purse with two hundred'+
     ' dollars, how likely is it to be returned with the money in it if it'+
     ' was found...?  By a complete stranger'/
   MLOST3    '12c. If you lost a wallet or purse with two hundred'+
     ' dollars, how likely is it to be returned with the money in it if it'+
     ' was found...?  By a police officer'/
   DISCPOL   '13. How often would you say you discuss politics and'+
     ' current affairs? Would you say...?'/
   POLINTR   '14. How interested would you say you are in politics-'+
     ' are you...?'/
   POLCMPL   '15. How often does politics seem so complicated that you'+
     ' can''t really understand what is going on?'/
   PLTCARE   '16. Do you think that politicians in general care what'+
     ' people like you think?  Would you say...?'/
   TRSTPRL   '17a. On a 10 pt scale: rate how much you personally trust'+
     ' each of these institutions: 0=do not trust at all, and 10=have complete'+
     ' trust. Congress'/
   TRSTLGL   '17b. On a 10 pt scale: rate how much you personally trust'+
     ' each of these institutions: 0=do not trust at all, and 10=have complete'+
     ' trust. The Legal System'/
   TRSTPLC   '17c. On a 10 pt scale: rate how much you personally trust'+
     ' each of these institutions: 0=do not trust at all, and 10=have complete'+
     ' trust. The police'/
   TRSTPLT   '17d. On a 10 pt scale: rate how much you personally trust'+
     ' each of these institutions: 0=do not trust at all, and 10=have complete'+
     ' trust. Politicians'/
   TRSTUN    '17e. On a 10 pt scale: rate how much you personally trust'+
     ' each of these institutions: 0=do not trust at all, and 10=have complete'+
     ' trust. The United Nations'/
   TRSTSCT   '17f.  On a 10 pt scale: rate how much you personally trust'+
     ' each of these institutions: 0=do not trust at all, and 10=have complete'+
     ' trust. The US Supreme Court'/
   TRSTLG    '17g. On a 10 pt scale: rate how much you personally trust'+
     ' each of these institutions:  0=do not trust at all, and 10=have'+
     ' complete trust. Local government'/
   TRSTPRTY  '17h. On a 10 pt scale: rate how much you personally'+
     ' trust each of these institutions: 0=do not trust at all, and 10=have'+
     ' complete trust.  Political parties'/
   TRSTUNS   '17i.  On a 10 pt scale: rate how much you personally trust'+
     ' each of these institutions: 0=do not trust at all, and 10=have complete'+
     ' trust. Unions'/
   TRSTMED   '17j.  On a 10 pt scale: rate how much you personally trust'+
     ' each of these institutions: 0=do not trust at all, and 10=have complete'+
     ' trust. The media'/
   TRSTCORP  '17k. On a 10 pt scale: rate how much you personally trust'+
     ' each of these institutions: 0=do not trust at all, and 10=have complete'+
     ' trust. Multi-national corporations'/
   TRSTPROT  '17l.  On a 10 pt scale: rate how much you personally trust'+
     ' each of these institutions: 0=do not trust at all, and 10=have complete'+
     ' trust. Anti-globalization protesters'/
   CONTPLT   '18a. During the last 12 months, have you done any of'+
     ' the following?  Contacted a politician or a local government official'/
   WRKPRTY   '18b. During the last 12 months, have you done any of'+
     ' the following?  Worked in a political party or action group'/
   WRKCAMP   '18c. During the last 12 months, have you done any of'+
     ' the following?  Worked for the campaign of a candidate for office'/
   WRKORG    '18d. During the last 12 months, have you done any of the'+
     ' following?  Worked in another political organization or association'/
   BADGE     '18e. During the last 12 months, have you done any of'+
     ' the following?  Worn or displayed a campaign badge/sticker'/
   SGNPTIT   '18f.  During the last 12 months, have you done any of'+
     ' the following?  Signed a petition'/
   PBLDMN    '18g. During the last 12 months, have you done any of'+
     ' the following?  Taken part in a lawful public demonstration'/
   BCDPRD    '18h. During the last 12 months, have you done any of'+
     ' the following?  Boycotted certain products'/
   BGHTPRD   '18i.  During the last 12 months, have you done any of'+
     ' the following?  Deliberately bought certain products for political,'+
     ' ethical or environmental reasons'/
   DNTMNY    '18j.  During the last 12 months, have you done any of'+
     ' the following?  Donated money to a political organization or group'/
   ILGLPST   '18k. During the last 12 months, have you done any of'+
     ' the following?  Participated in illegal protest activities'/
   WEBPOL    '18l.  During the last 12 months, have you done any of the'+
     ' following?  Visited websites of political organizations or candidates'/
   FWDPOL    '18m. During the last 12 months, have you done any of the'+
     ' following? Forwarded electronic messages with political content'/
   WEBPTC    '18n. During the last 12 months, have you done any of the'+
     ' following?  Participated in political activities over the internet'/
   VOTE      '19. Did you get a chance to vote in the 2004 presidential'+
     ' election when George W. Bush and John Kerry were running for'+
     ' president?'/
   VOTEWHO   '20. Which candidate did you vote for?' /
   IFWHO     '21. If you had voted, who would you have voted for?' /
   PID       '22. Generally speaking, do you usually think of yourself'+
     ' as a Republican, Democrat, Independent, or what?'/
   PID5      '23. Would you call yourself a strong (Republican/Democrat)'+
     ' or not a very strong (Republican/Democrat)?'/
   PIDC      '24. Do you think of yourself as closer to the Republican'+
     ' or Democratic Party?'/
   LRSCALE   '25. We hear a lot of talk these days about liberals and'+
     ' conservatives. On a 10 pt scale: 0=extremely liberal and 10=extremely'+
     ' conservative. Where do you fall?'/
   STFLIFE   '26. All things considered, how satisfied are you with'+
     ' your life as a whole nowadays? Please answer using this card, where'+
     ' 0 means extremely dissatisfied and 10 means extremely satisfied.'/
   STFDEM    '27. On the whole, how satisfied are you with the way'+
     ' democracy works in the United States?'/
   ORDER28   '28. INTERVIEWER, THE FIRST (AND ONLY THE FIRST) TIME'+
     ' THE RESPONDENT SAYS UNCERTAIN OR DON''T KNOW, FOLLOW UP WITH: Would'+
     ' you say you are closer to agreeing with the statement or closer to'+
     ' disagreeing with the statement? Statement read at...'/
   GINCDIF   '28a. Do you agree strongly, agree, are uncertain, disagree,'+
     ' or disagree strongly with...?  The government should take measures'+
     ' to reduce differences in income levels'/
   FREEHMS   '28b. Do you agree strongly, agree, are uncertain, disagree,'+
     ' or disagree strongly with...?  Gay men and lesbians should be free'+
     ' to live their own lives as they wish'/
   CITPOL    '28c. Do you agree strongly, agree, are uncertain, disagree,'+
     ' or disagree strongly with...?  Citizens do not have enough influence'+
     ' in policy decisions'/
   FSPCH1    '28d. Do you agree strongly, agree, are uncertain, disagree,'+
     ' or disagree strongly with...?  When America is at war, people should'+
     ' not criticize the government'/
   RICHINF   '28e. Do you agree strongly, agree, are uncertain, disagree,'+
     ' or disagree strongly with...?  The rich and powerful people in this'+
     ' country have too much influence on politics'/
   REP1      '28f.  Do you agree strongly, agree, are uncertain, disagree,'+
     ' or disagree strongly with...?  It is important for government officials'+
     ' to represent my gender'/
   REP2      '28g. Do you agree strongly, agree, are uncertain, disagree,'+
     ' or disagree strongly with...?  It is important for government officials'+
     ' to represent my race'/
   FORPOL1   '28h. Do you agree strongly, agree, are uncertain, disagree,'+
     ' or disagree strongly with...?  If a dictatorship is very dangerous'+
     ' to the world, it is acceptable for democratic governments to use'+
     ' military force to overthrow it'/
   FORPOL2   '28i.  Do you agree strongly, agree, are uncertain, disagree,'+
     ' or disagree strongly with...?  The U.S. government should increase'+
     ' foreign aid to poor countries'/
   TERROR1   '28j.  Do you agree strongly, agree, are uncertain, disagree,'+
     ' or disagree strongly with...?  If it will better protect Americans'+
     ' from terrorism, the government should reintroduce the draft'/
   TERROR2   '28k. Do you agree strongly, agree, are uncertain, disagree,'+
     ' or disagree strongly with...?  The measures that the government has'+
     ' taken since 9/11 have helped me feel safer'/
   FORPOL3   '28l.  Do you agree strongly, agree, are uncertain,'+
     ' disagree, or disagree strongly with...?  The U.S. was justified in'+
     ' going to war with Iraq'/
   HEALTH    '29. How is your health in general? Would you say it is...?' /
   RLGBLG    '30. Do you consider yourself as belonging to any particular'+
     ' religion or denomination?'/
   RLGBLGE   '31. Have you ever considered yourself as belonging to any'+
     ' particular religion or denomination?'/
   MRELIG    '32. Which one? (What is the one MAIN religion?)' /
   DENOM     '33. What specific denomination is that, if any?' /
   BORNA     '34. Would you call yourself born-again?' /
   RLGDGR    '35. Regardless of whether you belong to a particular'+
     ' religion, how religious would you say you are?'/
   RLGATND   '36. Apart from special occasions such as weddings and'+
     ' funerals, about how often do you attend religious services nowadays?'/
   DSCRGRP   '37. Would you describe yourself as being a member of a'+
     ' group that is discriminated against in this country?'/
   DSCRRCE   '38_1. On what grounds is your group discriminated'+
     ' against? Color or race'/
   DSCRNTN   '38_2. On what grounds is your group discriminated'+
     ' against? Nationality'/
   DSCRRLG   '38_3. On what grounds is your group discriminated'+
     ' against? Religion'/
   DSCRLNG   '38_4. On what grounds is your group discriminated'+
     ' against? Language'/
   DSCRETN   '38_5. On what grounds is your group discriminated'+
     ' against? Ethnicity'/
   DSCRAGE   '38_6. On what grounds is your group discriminated against? Age' /
   DSCRGND   '38_7. On what grounds is your group discriminated'+
     ' against? Gender'/
   DSCRSEX   '38_8. On what grounds is your group discriminated'+
     ' against? Sexuality'/
   DSCRDSB   '38_9. On what grounds is your group discriminated'+
     ' against? Disability'/
   DSCROTH   '38_10. On what grounds is your group discriminated'+
     ' against? Other'/
   DSCRREF   '38_18. On what grounds is your group discriminated'+
     ' against? Refused'/
   DSCRDK    '38_19. On what grounds is your group discriminated'+
     ' against? Don''t Know'/
   DSCRNA    '38_20. On what grounds is your group discriminated'+
     ' against? No Answer'/
   SPTCNN    '39_1a0. A sports club or club for outdoor activities: None' /
   SPTCMMB   '39_1a1. A sports club or club for outdoor activities: Member' /
   SPTCPTP   '39_1a2. A sports club or club for outdoor activities:'+
     ' Participated'/
   SPTCDM    '39_1a3. A sports club or club for outdoor activities:'+
     ' Donated Money'/
   SPTCVW    '39_1a4. A sports club or club for outdoor activities:'+
     ' Voluntary Work'/
   SPTCREF   '39_1a7. A sports club or club for outdoor activities: Refused' /
   SPTCDK    '39_1a8. A sports club or club for outdoor activities:'+
     ' Don''t Know'/
   SPTCNA    '39_1a9. A sports club or club for outdoor activities:'+
     ' No Answer'/
   CLTONN    '39_1b0. An organization for cultural or hobby activities: None' /
   CLTOMMB   '39_1b1. An organization for cultural or hobby activities:'+
     ' Member'/
   CLTOPTP   '39_1b2. An organization for cultural or hobby activities:'+
     ' Participated'/
   CLTODM    '39_1b3. An organization for cultural or hobby activities:'+
     ' Donated Money'/
   CLTOVW    '39_1b4. An organization for cultural or hobby activities:'+
     ' Voluntary Work'/
   CLTOREF   '39_1b7. An organization for cultural or hobby activities:'+
     ' Refused'/
   CLTODK    '39_1b8. An organization for cultural or hobby activities:'+
     ' Don''t Know'/
   CLTONA    '39_1b9. An organization for cultural or hobby activities:'+
     ' No Answer'/
   TRUNN     '39_1c0. A trade union: None' /
   TRUMMB    '39_1c1. A trade union: Member' /
   TRUPTP    '39_1c2. A trade union: Participated' /
   TRUDM     '39_1c3. A trade union: Donated Money' /
   TRUVW     '39_1c4. A trade union: Voluntary Work' /
   TRUREF    '39_1c7. A trade union: Refused' /
   TRUDK     '39_1c8. A trade union: Don''t Know' /
   TRUNA     '39_1c9. A trade union: No Answer' /
   PRFONN    '39_1d0. A business, professional, or farmers'' organization:'+
     ' None'/
   PRFOMMB   '39_1d1. A business, professional, or farmers'' organization:'+
     ' Member'/
   PRFOPTP   '39_1d2. A business, professional, or farmers'' organization:'+
     ' Participated'/
   PRFODM    '39_1d3. A business, professional, or farmers'' organization:'+
     ' Donated Money'/
   PRFOVW    '39_1d4. A business, professional, or farmers'' organization:'+
     ' Voluntary Work'/
   PRFOREF   '39_1d7. A business, professional, or farmers'' organization:'+
     ' Refused'/
   PRFODK    '39_1d8. A business, professional, or farmers'' organization:'+
     ' Don''t Know'/
   PRFONA    '39_1d9. A business, professional, or farmers'' organization:'+
     ' No Answer'/
   CNSONN    '39_1e0. A consumer or automobile organization: None' /
   CNSOMMB   '39_1e1.  A consumer or automobile organization: Member' /
   CNSOPTP   '39_1e2. A consumer or automobile organization: Participated' /
   CNSODM    '39_1e3. A consumer or automobile organization: Donated Money' /
   CNSOVW    '39_1e4. A consumer or automobile organization: Voluntary Work' /
   CNSOREF   '39_1e7. A consumer or automobile organization: Refused' /
   CNSODK    '39_1e8. A consumer or automobile organization: Don''t Know' /
   CNSONA    '39_1e9. A consumer or automobile organization: No Answer' /
   HMNONN    '39_1f0.  An organization for humanitarian aid or human'+
     ' rights: None'/
   HMNOMMB   '39_1f1.  An organization for humanitarian aid or human'+
     ' rights: Member'/
   HMNOPTP   '39_1f2.  An organization for humanitarian aid or human'+
     ' rights: Participated'/
   HMNODM    '39_1f3.  An organization for humanitarian aid or human'+
     ' rights: Donated Money'/
   HMNOVW    '39_1f4.  An organization for humanitarian aid or human'+
     ' rights: Voluntary Work'/
   HMNOREF   '39_1f7.  An organization for humanitarian aid or human'+
     ' rights: Refused'/
   HMNODK    '39_1f8.  An organization for humanitarian aid or human'+
     ' rights: Don''t Know'/
   HMNONA    '39_1f9.  An organization for humanitarian aid or human'+
     ' rights: No Answer'/
   EPAONN    '39_1g0. An organization for environmental protection,'+
     ' peace or animal rights: None'/
   EPAOMMB   '39_1g1. An organization for environmental protection,'+
     ' peace or animal rights: Member'/
   EPAOPTP   '39_1g2. An organization for environmental protection,'+
     ' peace or animal rights: Participated'/
   EPAODM    '39_1g3. An organization for environmental protection,'+
     ' peace or animal rights: Donated Money'/
   EPAOVW    '39_1g4. An organization for environmental protection,'+
     ' peace or animal rights: Voluntary Work'/
   EPAOREF   '39_1g7. An organization for environmental protection,'+
     ' peace or animal rights: Refused'/
   EPAODK    '39_1g8. An organization for environmental protection,'+
     ' peace or animal rights: Don''t Know'/
   EPAONA    '39_1g9. An organization for environmental protection,'+
     ' peace or animal rights: No Answer'/
   RLGONN    '39_1h0. A religious organization: None' /
   RLGOMMB   '39_1h1. A religious organization: Member' /
   RLGOPTP   '39_1h2. A religious organization: Participated' /
   RLGODM    '39_1h3. A religious organization: Donated Money' /
   RLGOVW    '39_1h4. A religious organization: Voluntary Work' /
   RLGOREF   '39_1h7. A religious organization: Refused' /
   RLGODK    '39_1h8. A religious organization: Don''t Know' /
   RLGONA    '39_1h9. A religious organization: No Answer' /
   PRTYNN    '39_1I0.  A political party: None' /
   PRTYMMB   '39_1I1.  A political party: Member' /
   PRTYPTP   '39_1I2.  A political party: Participated' /
   PRTYDM    '39_1I3.  A political party: Donated Money' /
   PRTYVW    '39_1I4.  A political party: Voluntary Work' /
   PRTYREF   '39_1I7.  A political party: Refused' /
   PRTYDK    '39_1I8.  A political party: Don''t Know' /
   PRTYNA    '39_1I9.  A political party: No Answer' /
   SETONN    '39_1j0.  An organization for science, education, or teachers'+
     ' and parents: None'/
   SETOMMB   '39_1j1.  An organization for science, education, or teachers'+
     ' and parents: Member'/
   SETOPTP   '39_1j2.  An organization for science, education, or teachers'+
     ' and parents: Participated'/
   SETODM    '39_1j3.  An organization for science, education, or teachers'+
     ' and parents: Donated Money'/
   SETOVW    '39_1j4.  An organization for science, education, or teachers'+
     ' and parents: Voluntary Work'/
   SETOREF   '39_1j7.  An organization for science, education, or teachers'+
     ' and parents: Refused'/
   SETODK    '39_1j8.  An organization for science, education, or teachers'+
     ' and parents: Don''t Know'/
   SETONA    '39_1j9.  An organization for science, education, or teachers'+
     ' and parents: No Answer'/
   SCLCNN    '39_1k0. A social club, club for the young, the'+
     ' retired/elderly, women, or fraternal organization: None'/
   SCLCMMB   '39_1k1. A social club, club for the young, the'+
     ' retired/elderly, women, or fraternal organization: Member'/
   SCLCPTP   '39_1k2. A social club, club for the young, the'+
     ' retired/elderly, women, or fraternal organization: Participated'/
   SCLCDM    '39_1k3. A social club, club for the young, the'+
     ' retired/elderly, women, or fraternal organization: Donated Money'/
   SCLCVW    '39_1k4. A social club, club for the young, the'+
     ' retired/elderly, women, or fraternal organization: Voluntary Work'/
   SCLCREF   '39_1k7. A social club, club for the young, the'+
     ' retired/elderly, women, or fraternal organization: Refused'/
   SCLCDK    '39_1k8. A social club, club for the young, the'+
     ' retired/elderly, women, or fraternal organization: Don''t Know'/
   SCLCNA    '39_1k9. A social club, club for the young, the'+
     ' retired/elderly, women, or fraternal organization: No Answer'/
   NEIVNN    '39_1l0.   Neighborhood/ Homeowners/Condominium association'+
     ' or block club: None'/
   NEIVMMB   '39_1l1.   Neighborhood/ Homeowners/Condominium association'+
     ' or block club: Member'/
   NEIVPTP   '39_1l2.   Neighborhood/ Homeowners/Condominium association'+
     ' or block club: Participated'/
   NEIVDM    '39_1l3.   Neighborhood/ Homeowners/Condominium association'+
     ' or block club: Donated Money'/
   NEIVVW    '39_1l4.   Neighborhood/ Homeowners/Condominium association'+
     ' or block club: Voluntary Work'/
   NEIVREF   '39_1l7.   Neighborhood/ Homeowners/Condominium association'+
     ' or block club: Refused'/
   NEIVDK    '39_1l8.   Neighborhood/ Homeowners/Condominium association'+
     ' or block club: Don''t Know'/
   NEIVNA    '39_1l9.   Neighborhood/ Homeowners/Condominium association'+
     ' or block club: No Answer'/
   VETVNN    '39_1m0.  Veteran''s organization: None' /
   VETVMMB   '39_1m1.  Veteran''s organization: Member' /
   VETVPTP   '39_1m2.  Veteran''s organization: Participated' /
   VETVDM    '39_1m3.  Veteran''s organization: Donated Money' /
   VETVVW    '39_1m4.  Veteran''s organization: Voluntary Work' /
   VETVREF   '39_1m7.  Veteran''s organization: Refused' /
   VETVDK    '39_1m8.  Veteran''s organization: Don''t Know' /
   VETVNA    '39_1m9.  Veteran''s organization: No Answer' /
   NATVNN    '39_1n0.   Nationality or racial group: None' /
   NATVMMB   '39_1n1.   Nationality or racial group: Member' /
   NATVPTP   '39_1n2.   Nationality or racial group: Participated' /
   NATVDM    '39_1n3.   Nationality or racial group: Donated Money' /
   NATVVW    '39_1n4.   Nationality or racial group: Voluntary Work' /
   NATVREF   '39_1n7.   Nationality or racial group: Refused' /
   NATVDK    '39_1n8.   Nationality or racial group: Don''t Know' /
   NATVNA    '39_1n9.   Nationality or racial group: No Answer' /
   IMPVNN    '39_1o0.   Self-improvement or self-help group: None' /
   IMPVMMB   '39_1o1.   Self-improvement or self-help group: Member' /
   IMPVPTP   '39_1o2.   Self-improvement or self-help group: Participated' /
   IMPVDM    '39_1o3.   Self-improvement or self-help group: Donated Money' /
   IMPVVW    '39_1o4.   Self-improvement or self-help group: Voluntary Work' /
   IMPVREF   '39_1o7.   Self-improvement or self-help group: Refused' /
   IMPVDK    '39_1o8.   Self-improvement or self-help group: Don''t Know' /
   IMPVNA    '39_1o9.   Self-improvement or self-help group: No Answer' /
   SOCVNN    '39_1p0.   An organization that provides social services'+
     ' to the needy: None'/
   SOCVMMB   '39_1p1.   An organization that provides social services'+
     ' to the needy: Member'/
   SOCVPTP   '39_1p2.   An organization that provides social services'+
     ' to the needy: Participated'/
   SOCVDM    '39_1p3.   An organization that provides social services'+
     ' to the needy: Donated Money'/
   SOCVVW    '39_1p4.   An organization that provides social services'+
     ' to the needy: Voluntary Work'/
   SOCVREF   '39_1p6.   An organization that provides social services'+
     ' to the needy: Refused'/
   SOCVDK    '39_1p7.   An organization that provides social services'+
     ' to the needy: Don''t Know'/
   SOCVNA    '39_1p8.   An organization that provides social services'+
     ' to the needy: No Answer'/
   OTHVNN    '39_1q0.   Any other voluntary organization similar to the'+
     ' ones I''ve just mentioned: None'/
   OTHVMMB   '39_1q1.   Any other voluntary organization similar to the'+
     ' ones I''ve just mentioned: Member'/
   OTHVPTP   '39_1q2.   Any other voluntary organization similar to the'+
     ' ones I''ve just mentioned: Participated'/
   OTHVDM    '39_1q3.   Any other voluntary organization similar to the'+
     ' ones I''ve just mentioned: Donated Money'/
   OTHVVW    '39_1q4.   Any other voluntary organization similar to the'+
     ' ones I''ve just mentioned: Voluntary Work'/
   OTHVREF   '39_1q7.   Any other voluntary organization similar to the'+
     ' ones I''ve just mentioned: Refused'/
   OTHVDK    '39_1q8.   Any other voluntary organization similar to the'+
     ' ones I''ve just mentioned: Don''t Know'/
   OTHVNA    '39_1q9.   Any other voluntary organization similar to the'+
     ' ones I''ve just mentioned: No Answer'/
   SPTCFRD   '39_2a. Do you have any personal friends within this'+
     ' organization? A sports club or club for outdoor activities'/
   CLTOFRD   '39_2b. Do you have any personal friends within this'+
     ' organization? An organization for cultural or hobby activities'/
   TRUFRD    '39_2c. Do you have any personal friends within this'+
     ' organization? A trade union'/
   PRFOFRD   '39_2d. Do you have any personal friends within this'+
     ' organization? A business, professional, or farmers'' organization'/
   CNSOFRD   '39_2e. Do you have any personal friends within this'+
     ' organization? A consumer or automobile organization'/
   HMNOFRD   '39_2f. Do you have any personal friends within this'+
     ' organization? An organization for humanitarian aid or human rights'/
   EPAOFRD   '39_2g. Do you have any personal friends within this'+
     ' organization? An organization for environmental protection, peace or'+
     ' animal rights'/
   RLGOFRD   '39_2h. Do you have any personal friends within this'+
     ' organization? A religious organization'/
   PRTYFRD   '39_2I. Do you have any personal friends within this'+
     ' organization? A political party'/
   SETOFRD   '39_2j. Do you have any personal friends within this'+
     ' organization? An organization for science, education, or teachers'+
     ' and parents'/
   SCLCFRD   '39_2k. Do you have any personal friends within this'+
     ' organization? A social club, club for the young, the retired/elderly,'+
     ' women, or fraternal organization'/
   NEIOFRD   '39_2l. Do you have any personal friends within this'+
     ' organization? Neighborhood/ Homeowners/Condominium association or'+
     ' block club'/
   VETOFRD   '39_2m. Do you have any personal friends within this'+
     ' organization? Veteran''s organization'/
   NATOFRD   '39_2n. Do you have any personal friends within this'+
     ' organization? Nationality or racial group'/
   IMPOFRD   '39_2o. Do you have any personal friends within this'+
     ' organization? Self-improvement or self-help group'/
   SOCOFRD   '39_2p. Do you have any personal friends within this'+
     ' organization? An organization that provides social services to'+
     ' the needy'/
   OTHVFRD   '39_2q. Do you have any personal friends within this'+
     ' organization? Any other voluntary organization similar to the ones'+
     ' I''ve just mentioned'/
   SPTCYRS   '39_3a. For how long have you been a member of this'+
     ' organization? A sports club or club for outdoor activities- Years'/
   SPTCMOS   '39_3a. For how long have you been a member of this'+
     ' organization? A sports club or club for outdoor activities- Months'/
   SPTCDKNA  '39_3a. For how long have you been a member of this'+
     ' organization? A sports club or club for outdoor activities'/
   CLTOYRS   '39_3b. For how long have you been a member of this'+
     ' organization? An organization for cultural or hobby activities- Years'/
   CLTOMOS   '39_3b. For how long have you been a member of this'+
     ' organization? An organization for cultural or hobby activities-'+
     ' Months'/
   CLTODKNA  '39_3b. For how long have you been a member of this'+
     ' organization? An organization for cultural or hobby activities'/
   TRUYRS    '39_3c. For how long have you been a member of this'+
     ' organization? A trade union- Years'/
   TRUMOS    '39_3c. For how long have you been a member of this'+
     ' organization? A trade union- Months'/
   TRUDKNA   '39_3c. For how long have you been a member of this'+
     ' organization? A trade union'/
   PRFOYRS   '39_3d. For how long have you been a member of this'+
     ' organization? A business, professional, or farmers'' organization-'+
     ' Years'/
   PRFOMOS   '39_3d. For how long have you been a member of this'+
     ' organization? A business, professional, or farmers'' organization-'+
     ' Months'/
   PRFODKNA  '39_3d. For how long have you been a member of this'+
     ' organization? A business, professional, or farmers'' organization'/
   CNSOYRS   '39_3e. For how long have you been a member of this'+
     ' organization? A consumer or automobile organization- Years'/
   CNSOMOS   '39_3e. For how long have you been a member of this'+
     ' organization? A consumer or automobile organization- Months'/
   CNSODKNA  '39_3e. For how long have you been a member of this'+
     ' organization? A consumer or automobile organization'/
   HMNOYRS   '39_3f. For how long have you been a member of this'+
     ' organization? An organization for humanitarian aid or human rights-'+
     ' Years'/
   HMNOMOS   '39_3f. For how long have you been a member of this'+
     ' organization? An organization for humanitarian aid or human rights-'+
     ' Months'/
   HMNODKNA  '39_3f. For how long have you been a member of this'+
     ' organization? An organization for humanitarian aid or human rights'/
   EPAOYRS   '39_3g. For how long have you been a member of this'+
     ' organization? An organization for environmental protection, peace or'+
     ' animal rights- Years'/
   EPAOMOS   '39_3g. For how long have you been a member of this'+
     ' organization? An organization for environmental protection, peace or'+
     ' animal rights- Months'/
   EPAODKNA  '39_3g. For how long have you been a member of this'+
     ' organization? An organization for environmental protection, peace or'+
     ' animal rights'/
   RLGOYRS   '39_3h. For how long have you been a member of this'+
     ' organization? A religious organization- Years'/
   RLGOMOS   '39_3h. For how long have you been a member of this'+
     ' organization? A religious organization- Months'/
   RLGODKNA  '39_3h. For how long have you been a member of this'+
     ' organization? A religious organization'/
   PRTYYRS   '39_3I. For how long have you been a member of this'+
     ' organization? A political party- Years'/
   PRTYMOS   '39_3I. For how long have you been a member of this'+
     ' organization? A political party- Months'/
   PRTYDKNA  '39_3I. For how long have you been a member of this'+
     ' organization? A political party'/
   SETOYRS   '39_3j. For how long have you been a member of this'+
     ' organization? An organization for science, education, or teachers'+
     ' and parents- Years'/
   SETOMOS   '39_3j. For how long have you been a member of this'+
     ' organization? An organization for science, education, or teachers'+
     ' and parents- Months'/
   SETODKNA  '39_3j. For how long have you been a member of this'+
     ' organization? An organization for science, education, or teachers'+
     ' and parents'/
   SCLCYRS   '39_3k. For how long have you been a member of this'+
     ' organization? A social club, club for the young, the retired/elderly,'+
     ' women, or fraternal organization- Years'/
   SCLCMOS   '39_3k. For how long have you been a member of this'+
     ' organization? A social club, club for the young, the retired/elderly,'+
     ' women, or fraternal organization- Months'/
   SCLCDKNA  '39_3k. For how long have you been a member of this'+
     ' organization? A social club, club for the young, the retired/elderly,'+
     ' women, or fraternal organization'/
   NEIOYRS   '39_3l. For how long have you been a member of this'+
     ' organization? Neighborhood/ Homeowners/Condominium association or'+
     ' block club- Years'/
   NEIOMOS   '39_3l. For how long have you been a member of this'+
     ' organization? Neighborhood/ Homeowners/Condominium association or'+
     ' block club- Months'/
   NEIODKNA  '39_3l. For how long have you been a member of this'+
     ' organization? Neighborhood/ Homeowners/Condominium association or'+
     ' block club'/
   VETOYRS   '39_3m. For how long have you been a member of this'+
     ' organization? Veteran''s organization- Years'/
   VETOMOS   '39_3m. For how long have you been a member of this'+
     ' organization? Veteran''s organization- Months'/
   VETODKNA  '39_3m. For how long have you been a member of this'+
     ' organization? Veteran''s organization'/
   NATOYRS   '39_3n. For how long have you been a member of this'+
     ' organization? Nationality or racial group- Years'/
   NATOMOS   '39_3n. For how long have you been a member of this'+
     ' organization? Nationality or racial group- Months'/
   NATODKNA  '39_3n. For how long have you been a member of this'+
     ' organization? Nationality or racial group'/
   IMPOYRS   '39_3o. For how long have you been a member of this'+
     ' organization? Self-improvement or self-help group- Years'/
   IMPOMOS   '39_3o. For how long have you been a member of this'+
     ' organization? Self-improvement or self-help group- Months'/
   IMPODKNA  '39_3o. For how long have you been a member of this'+
     ' organization? Self-improvement or self-help group'/
   SOCOYRS   '39_3p. For how long have you been a member of this'+
     ' organization? An organization that provides social services to the'+
     ' needy- Years'/
   SOCOMOS   '39_3p. For how long have you been a member of this'+
     ' organization? An organization that provides social services to the'+
     ' needy- Months'/
   SOCODKNA  '39_3p. For how long have you been a member of this'+
     ' organization? An organization that provides social services to'+
     ' the needy'/
   OTHVYRS   '39_3q. For how long have you been a member of this'+
     ' organization? Any other voluntary organization similar to the ones'+
     ' I''ve just mentioned- Years'/
   OTHVMOS   '39_3q. For how long have you been a member of this'+
     ' organization? Any other voluntary organization similar to the ones'+
     ' I''ve just mentioned- Months'/
   OTHVDKNA  '39_3q. For how long have you been a member of this'+
     ' organization? Any other voluntary organization similar to the ones'+
     ' I''ve just mentioned'/
   PARVO1    '39_4a. Altogether, about how often do you participate in'+
     ' group activities and meetings of this organization? A sports club or'+
     ' club for outdoor activities'/
   PARVO2    '39_4b. Altogether, about how often do you participate in'+
     ' group activities and meetings of this organization? An organization'+
     ' for cultural or hobby activities'/
   PARVO3    '39_4c. Altogether, about how often do you participate in'+
     ' group activities and meetings of this organization? A trade union'/
   PARVO4    '39_4d. Altogether, about how often do you participate'+
     ' in group activities and meetings of this organization? A business,'+
     ' professional, or farmers'' organization'/
   PARVO5    '39_4e. Altogether, about how often do you participate in'+
     ' group activities and meetings of this organization? A consumer or'+
     ' automobile organization'/
   PARVO6    '39_4f. Altogether, about how often do you participate in'+
     ' group activities and meetings of this organization? An organization'+
     ' for humanitarian aid or human rights'/
   PARVO7    '39_4g. Altogether, about how often do you participate in'+
     ' group activities and meetings of this organization? An organization'+
     ' for environmental protection, peace or animal rights'/
   PARVO8    '39_4h. Altogether, about how often do you participate'+
     ' in group activities and meetings of this organization? A religious'+
     ' organization'/
   PARVO9    '39_4I. Altogether, about how often do you participate in'+
     ' group activities and meetings of this organization? A political party'/
   PARVO10   '39_4j. Altogether, about how often do you participate in'+
     ' group activities and meetings of this organization? An organization'+
     ' for science, education, or teachers and parents'/
   PARVO11   '39_4k. Altogether, about how often do you participate in'+
     ' group activities and meetings of this organization? A social club, club'+
     ' for the young, the retired/elderly, women, or fraternal organization'/
   PARVO12   '39_4l. Altogether, about how often do you participate in'+
     ' group activities and meetings of this organization? Neighborhood/'+
     ' Homeowners/Condominium association or block club'/
   PARVO13   '39_4m. Altogether, about how often do you participate'+
     ' in group activities and meetings of this organization? Veteran''s'+
     ' organization'/
   PARVO14   '39_4n. Altogether, about how often do you participate in'+
     ' group activities and meetings of this organization? Nationality or'+
     ' racial group'/
   PARVO15   '39_4o. Altogether, about how often do you participate in'+
     ' group activities and meetings of this organization? Self-improvement'+
     ' or self-help group'/
   PARVO16   '39_4p. Altogether, about how often do you participate in'+
     ' group activities and meetings of this organization? An organization'+
     ' that provides social services to the needy'/
   PARVO17   '39_4q. Altogether, about how often do you participate'+
     ' in group activities and meetings of this organization? Any other'+
     ' voluntary organization similar to the ones I''ve just mentioned'/
   DRACVO1   '39_5a. How many of the people who attend these activities'+
     ' or meetings would you say are of a different race from yours? A sports'+
     ' club or club for outdoor activities'/
   DRACVO2   '39_5b. How many of the people who attend these activities'+
     ' or meetings would you say are of a different race from yours? An'+
     ' organization for cultural or hobby activities'/
   DRACVO3   '39_5c. How many of the people who attend these activities'+
     ' or meetings would you say are of a different race from yours? A'+
     ' trade union'/
   DRACVO4   '39_5d. How many of the people who attend these activities or'+
     ' meetings would you say are of a different race from yours? A business,'+
     ' professional, or farmers'' organization'/
   DRACVO5   '39_5e. How many of the people who attend these activities or'+
     ' meetings would you say are of a different race from yours? A consumer'+
     ' or automobile organization'/
   DRACVO6   '39_5f. How many of the people who attend these activities'+
     ' or meetings would you say are of a different race from yours? An'+
     ' organization for humanitarian aid or human rights'/
   DRACVO7   '39_5g. How many of the people who attend these activities'+
     ' or meetings would you say are of a different race from yours? An'+
     ' organization for environmental protection, peace or animal rights'/
   DRACVO8   '39_5h. How many of the people who attend these activities'+
     ' or meetings would you say are of a different race from yours? A'+
     ' religious organization'/
   DRACVO9   '39_5I. How many of the people who attend these activities'+
     ' or meetings would you say are of a different race from yours? A'+
     ' political party'/
   DRACVO10  '39_5j. How many of the people who attend these activities'+
     ' or meetings would you say are of a different race from yours? An'+
     ' organization for science, education, or teachers and parents'/
   DRACVO11  '39_5k. How many of the people who attend these activities or'+
     ' meetings would you say are of a different race from yours? A social'+
     ' club, club for the young, the retired/elderly, women, or fraternal'+
     ' organization'/
   DRACVO12  '39_5l. How many of the people who attend these'+
     ' activities or meetings would you say are of a different race from'+
     ' yours? Neighborhood/ Homeowners/Condominium association or block club'/
   DRACVO13  '39_5m. How many of the people who attend these activities or'+
     ' meetings would you say are of a different race from yours? Veteran''s'+
     ' organization'/
   DRACVO14  '39_5n. How many of the people who attend these activities or'+
     ' meetings would you say are of a different race from yours? Nationality'+
     ' or racial group'/
   DRACVO15  '39_5o. How many of the people who attend these'+
     ' activities or meetings would you say are of a different race from'+
     ' yours? Self-improvement or self-help group'/
   DRACVO16  '39_5p. How many of the people who attend these activities'+
     ' or meetings would you say are of a different race from yours? An'+
     ' organization that provides social services to the needy'/
   DRACVO17  '39_5q. How many of the people who attend these activities'+
     ' or meetings would you say are of a different race from yours? Any'+
     ' other voluntary organization similar to the ones I''ve just mentioned'/
   MACTVO    '40.1 In which of these organizations would you say have'+
     ' been the most active in the last year?'/
   OACT1     '40.2a. Here is a list of things that people sometimes do'+
     ' as memebers of an organizations.Have engaged in this activity in the'+
     ' last six months. Written a letter'/
   OACT2     '40.2b. Here is a list of things that people sometimes do as'+
     ' members of an organizations. Have engaged in that activity in the last'+
     ' six months. Gone to a meeting where you took part in making decisions'/
   OACT3     '40.2c. Here is a list of things that people sometimes do'+
     ' as memebers of an organizations. Have engaged in that activity in'+
     ' the last six months. Planned or chaired a meeting'/
   OACT4     '40.2d. Here is a list of things that people sometimes do'+
     ' as memebers of an organizations. Have engaged in that activity in'+
     ' the last six months. Given a presentation or speech'/
   IMPSPPL   '41a. To be a good citizen, how important would you say it is'+
     ' for a person to..?  Support people who are worse off than themselves'/
   IMPVOTE   '41b. To be a good citizen, how important would you say it'+
     ' is for a person to..?  Vote in elections'/
   IMPOBLW   '41c. To be a good citizen, how important would you say it'+
     ' is for a person to..?  Always obey laws and regulations'/
   IMPOPIN   '41d. To be a good citizen, how important would you say'+
     ' it is for a person to..?  Form his or her own opinion, independently'+
     ' of others'/
   IMPAVO    '41e. To be a good citizen, how important would you say it'+
     ' is for a person to..?  Be active in voluntary organizations'/
   IMPAPOL   '41f.  To be a good citizen, how important would you say'+
     ' it is for a person to..?  Be active in politics'/
   IMPSRVJ   '41g. To be a good citizen, how important would you say it'+
     ' is for a person to..?  Serve on a jury if called'/
   IMPRPCRM  '41h. To be a good citizen, how important would you say it is'+
     ' for a person to..?  Report a crime that he or she may have witnessed'/
   IMPSRVML  '41i.  To be a good citizen, how important would you say'+
     ' it is for a person to..?  For men to serve in the military when the'+
     ' country is at war'/
   CLOSEN    '42.   How many close friends do you have?' /
   CLOMEET   '43a. In the last month, about how often did you... Get'+
     ' together with any of your close friends in person?'/
   CLOTALK   '43b. In the last month, about how often did'+
     ' you... Communicate with any of your close friends by telephone?'/
   CLOEMAIL  '43c. In the last month, about how often did'+
     ' you... Communicate with any of your close friends by e-mail or'+
     ' Internet?'/
   CLOTALKP  '44.  When you are in contact with your close friends,'+
     ' on average, how often do you discuss political issues?'/
   CLORACE   '45a. Of all the close friends you had contact with in the'+
     ' past month:  in person, by telephone, or by e-mail. About how many'+
     ' of them: Are of a different race from yours?'/
   CLORELIG  '45b. Of all the close friends you had contact with in the'+
     ' past month: in person, by telephone, or by e-mail. About how many of'+
     ' them: Have different religious views from yours?'/
   CLOVIEWS  '45c. Of all the close friends you had contact with in the'+
     ' past month: in person, by telephone, or by e-mail. About how many of'+
     ' them: Have different political views from yours?'/
   CLOEDUC   '45d. Of all the close friends you had contact with in the'+
     ' past month: in person, by telephone, or by e-mail. About how many of'+
     ' them: Have roughly the same level of education as you?'/
   ORDER46   '46.   Rotate: Start at item...' /
   CLOCHAR1  '46a. Still thinking about your close friends, are any'+
     ' of them...?  Manual workers'/
   CLOCHAR2  '46b. Still thinking about your close friends, are any'+
     ' of them...?  Vacation homeowners'/
   CLOCHAR3  '46c. Still thinking about your close friends, are any'+
     ' of them...?  On welfare'/
   CLOCHAR4  '46d. Still thinking about your close friends, are any'+
     ' of them...?  People you would describe as community leaders'/
   CLOCHAR5  '46e. Still thinking about your close friends, are any'+
     ' of them...?  Struggling to make ends meet financially'/
   CLOCHAR6  '46f.  Still thinking about your close friends, are any'+
     ' of them...?  Gay or lesbian'/
   CLOCHAR7  '46g. Still thinking about your close friends, are any'+
     ' of them...?  Recent immigrants to the United States: those who have'+
     ' been in the country for less than five years'/
   NEIKNOW   '47. Now I want to ask you about people who are not'+
     ' necessarily your close friends. Let''s start with your neighbors. How'+
     ' many adults in your neighborhood would you know by name if you met'+
     ' them on the street?'/
   NEITALK   '48. Of the neighbors you know, how often do you talk to'+
     ' them: about every day, several times a week, several times a month,'+
     ' once a month, several times a year, once a year or less, or never?'/
   NEITALKP  '49. When you talk to your neighbors, how often do you'+
     ' discuss political issues?'/
   NEICHAR1  '50a. Of the people you interact with in your neighborhood,'+
     ' how many of them...?  Are of a different race from yours'/
   NEICHAR2  '50b. Of the people you interact with in your neighborhood,'+
     ' how many of them...?  Have different religious views from yours'/
   NEICHAR3  '50c. Of the people you interact with in your neighborhood,'+
     ' how many of them...?  Have different political views from yours'/
   NEICHAR4  '50d. Of the people you interact with in your neighborhood,'+
     ' how many of them...?  Have roughly the same level of education as you'/
   NEICHAR5  '50e. Of the people you interact with in your neighborhood,'+
     ' how many of them...?  Are recent immigrants to the United States'/
   RMEAL     '51. How often do you share a meal with someone of a'+
     ' different race?'/
   PDWRK     '52_1. Which of these descriptions applies to your activities'+
     ' the last 7 days? In paid work'/
   EDCTN     '52_2. Which of these descriptions applies to your activities'+
     ' the last 7 days? In school even if on vacation'/
   UEMPLA    '52_3. Which of these descriptions applies to your activities'+
     ' the last 7 days? Unemployed and actively looking for a job'/
   UEMPLI    '52_4. Which of these descriptions applies to your activities'+
     ' the last 7 days? Unemployed, wanting a job but not actively looking'+
     ' for a job'/
   DSBLD     '52_5. Which of these descriptions applies to your activities'+
     ' the last 7 days? Permanently sick or disabled'/
   RTRD      '52_6. Which of these descriptions applies to your activities'+
     ' the last 7 days? Retired'/
   CMSRV     '52_7. Which of these descriptions applies to your activities'+
     ' the last 7 days? In community or military service'/
   HSWRK     '52_8. Which of these descriptions applies to your activities'+
     ' the last 7 days? Doing housework, looking after children or other'+
     ' persons'/
   DNGOTH    '52_9. Which of these descriptions applies to your activities'+
     ' the last 7 days? Other'/
   DNGREF    '52_10. Which of these descriptions applies to your'+
     ' activities the last 7 days? Refused'/
   DNGDK     '52_11. Which of these descriptions applies to your'+
     ' activities the last 7 days? Don''t Know'/
   DNGNA     '52_12. Which of these descriptions applies to your'+
     ' activities the last 7 days? No Answer'/
   MAINACT   '53. Which one best describes your situation (in the last'+
     ' seven days)?'/
   SCHCHAR1  '54a. Of the people you interact with in school how'+
     ' many... Are of a different race from yours?'/
   SCHCHAR2  '54b. Of the people you interact with in school how'+
     ' many... Have different religious views from yours?'/
   SCHCHAR3  '54c. Of the people you interact with in school how'+
     ' many... Have different political views from yours?'/
   SCHCHAR4  '54d. Of the people you interact with in school how'+
     ' many... Have roughly the same level of education as you?'/
   SCHCHAR5  '54e. Of the people you interact with in school how'+
     ' many... Are recent immigrants to the United States?'/
   CRPDWK    '55. Can I just check, did you do any paid work (of an hour'+
     ' or more) in the last seven days?'/
   PDJOBEV   '56. Have you ever had a paid job?' /
   EMPLREL   '57. In your main job are you...?' /
   JBSPV     '58. In your main job, do you have any responsibility for'+
     ' supervising the work of other employees?'/
   JOBACT1   '59a. Here is a list of things that people sometimes do'+
     ' as part of their jobs. Have you engaged in this activity in the last'+
     ' six months: Written a letter?'/
   JOBACT2   '59b. Here is a list of things that people sometimes do as'+
     ' part of their jobs. Have you engaged in this activity in the last six'+
     ' months: Gone to a meeting where you took part in making decisions?'/
   JOBACT3   '59c. Here is a list of things that people sometimes do'+
     ' as part of their jobs. Have you engaged in this activity in the last'+
     ' six months: Planned or chaired a meeting?'/
   JOBACT4   '59d. Here is a list of things that people sometimes do'+
     ' as part of their jobs. Have you engaged in this activity in the last'+
     ' six months: Given a presentation or speech?'/
   JOBHOURS  '60.  About how many hours do you work in the average'+
     ' week? Count everything, including extra jobs or paid work you do'+
     ' at home.'/
   COMMUTE1  '61H.  On a typical day, about how long does it take you'+
     ' to get to work? HOURS'/
   COMMUTE2  '61M. On a typical day, about how long does it take you to'+
     ' get to work? MINUTES'/
   COMMUTEX  '61.   On a typical day, about how long does it take you'+
     ' to get to work?'/
   JTALKPOL  '62. When you are in contact with your co-workers, how'+
     ' often do you discuss political issues?'/
   COWSOC    '63. How many times in the past month did you socialize'+
     ' with coworkers outside of work? Would you say you socialized...?'/
   COWCHAR1  '64a. Of the people you interact with in your workplace'+
     ' how many... Are of a different race from yours?'/
   COWCHAR2  '64b. Of the people you interact with in your workplace'+
     ' how many... Have different religious views from yours?'/
   COWCHAR3  '64c. Of the people you interact with in your workplace'+
     ' how many... Have different political views from yours?'/
   COWCHAR4  '64d. Of the people you interact with in your workplace'+
     ' how many... Have roughly the same level of education as you?'/
   COWCHAR5  '64e. Of the people you interact with in your workplace'+
     ' how many... Are recent immigrants to the United States?'/
   JOBROLE   '65. In your main job were you...?' /
   JOBSUPER  '66. In your main job, did you have any responsibility for'+
     ' supervising the work of other employees?'/
   JOB6ACT1  '67a. Here is a list of things that people sometimes do as'+
     ' part of their jobs. Have you engaged in that activity in the final'+
     ' 6 months when you were working. Write a letter?'/
   JOB6ACT2  '67b. Here is a list of things that people sometimes do as'+
     ' part of their jobs. Have you engaged in that activity in the final'+
     ' 6 months when you were working. Go to a meeting where you took part'+
     ' in making decisions?'/
   JOB6ACT3  '67c. Here is a list of things that people sometimes do as'+
     ' part of their jobs. Have you engaged in that activity in the final'+
     ' 6 months when you were working. Plan or chair a meeting?'/
   JOB6ACT4  '67d. Here is a list of things that people sometimes do as'+
     ' part of their jobs. Have you engaged in that activity in the final'+
     ' 6 months when you were working. Give a presentation or speech?'/
   COWTALK   '68. When you were in contact with your co-workers, how'+
     ' often did you discuss political issues?'/
   JOBSOC    '69. When you worked, how many times in a typical month'+
     ' did you socialize with co-workers outside of work? Would you say'+
     ' you socialized...?'/
   JOBCHAR1  '70a. Of the people you interacted with in your workplace'+
     ' how many... Are of a different race from yours?'/
   JOBCHAR2  '70b. Of the people you interacted with in your workplace'+
     ' how many... Have different religious views from yours?'/
   JOBCHAR3  '70c. Of the people you interacted with in your workplace'+
     ' how many... Have different political views from yours?'/
   JOBCHAR4  '70d. Of the people you interacted with in your workplace'+
     ' how many... Have roughly the same level of education as you?'/
   JOBCHAR5  '70e. Of the people you interacted with in your workplace'+
     ' how many... Are recent immigrants to the United States?'/
   UNEMP3M   '71. Have you ever been unemployed and seeking work for a'+
     ' period of more than three months?'/
   UNEMP12   '72. Have any of these periods lasted for 12 months or more?' /
   UNEMP5YR  '73. Have any of these periods been within the past 5 years?' /
   EDUC      '74. What number on this card represents the highest grade'+
     ' of school or year of college you have completed?'/
   CORRUPT1  '75. If corruption means the abuse of public office for'+
     ' private gain, in your opinion, how widespread is corruption is in'+
     ' the United States?'/
   CORRUPT2  '76. Do you think corruption by public officials in the'+
     ' United States is more widespread than it was a few decades ago,'+
     ' less widespread, or about the same?'/
   RCTFAIR   '77. Suppose two people - one white and one black - each'+
     ' appeared in court charged with a crime they did not commit. What are'+
     ' their chances are of being found guilty?'/
   CCTFAIR   '78. Suppose two people - one rich and one poor - each'+
     ' appeared in court charged with a crime they did not commit. What are'+
     ' their chances are of being found guilty?'/
   CONTACTP  '79. Have you ever had contact with the police or courts'+
     ' in the United States? If so, was that once, several times, or often?'/
   PFAIR     '80. Thinking of your most recent contact, how fairly were'+
     ' you treated by the police or the judge?'/
   CONTACTW  '81. Have you ever had contact with public offices that'+
     ' provide welfare service or social benefit programs in the U.S.? If so,'+
     ' was that once, several times, or often?'/
   WFAIR     '82. Thinking of your most recent contact, how fairly were'+
     ' you treated by these offices or programs?'/
   FIXTRY    '83. Have you ever tried to get your neighbors to work'+
     ' together to fix or improve something in your neighborhood?'/
   FIXSUC    '84. Thinking of your most recent attempt, to what degree'+
     ' were you successful in fixing the problem?'/
   MAJOR1    '85a. Which statement best describes your preference: For'+
     ' democracy to work best, the will of the majority must be followed'+
     ' OR For democracy to work best, the rights of minorities must be'+
     ' protected'/
   COMPLY    '85b. Which statement best describes your preference:'+
     ' People should respect the rules/policies set by the gov''t, even'+
     ' if they disagree with them OR When they disagree with the gov''t,'+
     ' people should act according to their own sense of what is right/wrong'/
   EQUAL     '85c. Which statement best describes your preference:'+
     ' Everybody should have an equal influence on the decisions that affect'+
     ' their lives OR People willing to commit time to political issues are'+
     ' more knowledgeable about them & should have more influence'/
   COMPRO    '85d. Which statement best describes your preference:'+
     ' Politics should be about finding a compromise between people'+
     ' with different views OR Politics should be about sticking to your'+
     ' convictions, and fighting to implement them'/
   FREETRAD  '85e. Which statement best describes your preference: In'+
     ' order to curb terrorism in this country, it will be necessary to give'+
     ' up some civil liberties OR We should preserve our freedoms above all,'+
     ' because otherwise the terrorists will win'/
   SLEADER   '85f.  Which statement best describes your preference:'+
     ' In times of war, America should have a strong leader who unites the'+
     ' country OR In times of war, it is as important as ever to be able to'+
     ' disagree about our country''s political direction'/
   HELPMIN   '85g. Which statement best describes your preference: The'+
     ' gov''t should make every effort to improve the social and economic'+
     ' position of underrepresented minorities OR The gov''t should not make'+
     ' any special effort to help underrepresented minorities'/
   ABORT     '86.  Which opinion on this page best agrees with your view'+
     ' on the abortion issue? You can just tell me the number of the opinion'+
     ' you choose.'/
   ABORTS    '87. How important is this issue to you personally? Extremely'+
     ' important, very important, somewhat important, not too important or'+
     ' not at all important?'/
   GMARRY    '88. Which comes closest to your position? Support full'+
     ' marriage rights for gay and lesbian couples'/
   RACEME1   '89_1. Please choose from this list the number which best'+
     ' describes your race.  Asian'/
   RACEME2   '89_2. Please choose from this list the number which best'+
     ' describes your race.  Black'/
   RACEME3   '89_3. Please choose from this list the number which best'+
     ' describes your race.  Hispanic'/
   RACEME4   '89_4. Please choose from this list the number which best'+
     ' describes your race.  White'/
   RACEME5   '89_5. Please choose from this list the number which best'+
     ' describes your race.  Other'/
   RACEME6   '89_6. Please choose from this list the number which best'+
     ' describes your race.  Refused'/
   RACEME7   '89_7. Please choose from this list the number which best'+
     ' describes your race.  Don''t Know'/
   RACEME8   '89_8. Please choose from this list the number which best'+
     ' describes your race.  No Answer'/
   RACEMEB   '90. Which one best describes your race?' /
   RACEMEI   '91. DO NOT ASK RESPONDENT: CHOOSE BEST FITTING RESPONDENT RACE' /
   HISP      '92. Please look at the card and tell me which group you'+
     ' belong to.'/
   RACE93    '93. ASK ABOUT THE RESPONDENT''S OWN RACIAL GROUP FROM'+
     ' SPECIAL CARD IF MENTIONED'/
   Q93DK     '93. INTERVIEWER, THE FIRST (AND ONLY THE FIRST) TIME'+
     ' THE RESPONDENT SAYS UNCERTAIN OR DON''T KNOW, FOLLOW UP WITH: Would'+
     ' you say you are closer to agreeing with the statement or closer to'+
     ' disagreeing with the statement? Statement read at...'/
   OCRIME    '93a. Would you say you agree strongly, agree, are uncertain,'+
     ' disagree, or disagree strongly with the following statements. More'+
     ' than most groups, [GROUP] are likely to engage in crime'/
   OTRUST    '93b. Would you say you agree strongly, agree, are uncertain,'+
     ' disagree, or disagree strongly with the following statements. [GROUP]'+
     ' are untrustworthy'/
   OSELF     '93c. Would you say you agree strongly, agree, are uncertain,'+
     ' disagree, or disagree strongly with the following statements. [GROUP]'+
     ' are selfish, and only look after the interests of their group'/
   OLAZY     '93d. Would you say you agree strongly, agree, are uncertain,'+
     ' disagree, or disagree strongly with the following statements. Generally'+
     ' speaking, [GROUP] are too lazy for their own good'/
   IHELP1    '94a. Do any of the following statements apply to you? I'+
     ' am registered as an organ donor'/
   IHELP2    '94b. Do any of the following statements apply to you? In'+
     ' the last five years, I have donated blood'/
   IHELP3    '94c. Do any of the following statements apply to you? In'+
     ' the last year, I have yelled at, or made a rude gesture to, someone'+
     ' else while I was driving'/
   IHELP4    '94d. Do any of the following statements apply to you? In'+
     ' the last year, I have given to charity'/
   IHELP5    '94e. Do any of the following statements apply to you? At'+
     ' some point in my life, I was undercharged for an item in a store, and'+
     ' I kept the extra money instead of pointing it out to the salesperson'/
   IHELP6    '94f. Do any of the following statements apply to you? In'+
     ' the last year, I have picked up litter that someone else had dropped'+
     ' in a public place'/
   PTYCONT   '95. During the past year (election campaign), did'+
     ' you receive any mail/e-mails/phone calls/visits from a political'+
     ' party/candidate/political organization urging you to vote a particular'+
     ' way?'/
   PWHICH1   '96_1. Which party or parties was that?  Democrats' /
   PWHICH2   '96_2. Which party or parties was that?  Republicans' /
   PWHICH3   '96_3. Which party or parties was that?  Other' /
   PWHICH4   '96_4. Which party or parties was that?  Refused' /
   PWHICH5   '96_5. Which party or parties was that?  Don''t Know' /
   PWHICH6   '96_6. Which party or parties was that?  No Answer' /
   ACONTRIB  '97. In the past year, did someone you know ask you to vote,'+
     ' contribute money to a political cause, or engage in some other type'+
     ' of political activity?'/
   ACONT1    '98_1. Was that person a... Relative' /
   ACONT2    '98_2. Was that person a... Friend or acquaintance' /
   ACONT3    '98_3. Was that person a... Church leader or member' /
   ACONT4    '98_4. Was that person a... Co-worker' /
   ACONT5    '98_5. Was that person a... Neighbor' /
   ACONT6    '98_6. Was that person a... Fellow member of a club or'+
     ' voluntary organization'/
   ACONT7    '98_7. Was that person a... Campaign worker' /
   ACONT8    '98_8. Was that person a... Other' /
   ACONT9    '98_9. Was that person a... Refused' /
   ACONT10   '98_10. Was that person a... Don''t Know' /
   ACONT11   '98_11. Was that person a... No Answer' /
   Q99DK     '99.  INTERVIEWER, THE FIRST (AND ONLY THE FIRST) TIME'+
     ' THE RESPONDENT SAYS UNCERTAIN OR DON''T KNOW, FOLLOW UP WITH: Would'+
     ' you say you are closer to agreeing with the statement or closer to'+
     ' disagreeing with the statement? Statement read at...'/
   ORDER1    '99a. Now I would like to ask about public affairs. Please'+
     ' indicate whether you agree. Society shouldn''t have to put up with'+
     ' those who have political ideas that are extremely different from'+
     ' the majority'/
   ORDER2    '99b. Now I would like to ask  about public affairs. Please'+
     ' indicate whether you agree. It is better to live in an orderly society'+
     ' than to allow people so much freedom that they can become disruptive'/
   RLAW1     '99c. Now I would like to ask  about public affairs. Please'+
     ' indicate whether you agree. It is not necessary to obey a law you'+
     ' consider unjust'/
   RLAW2     '99d. Now I would like to ask about public affairs. Please'+
     ' indicate whether you agree. Sometimes it might be better to ignore'+
     ' the law and solve problems immediately rather than wait for a legal'+
     ' solution'/
   XENO1     '99e. Now I would like to ask  about public affairs. Please'+
     ' indicate whether you agree. It is usually easy for me to like people'+
     ' who have different values from me'/
   XENO2     '99f.  Now I would like to ask  about public affairs. Please'+
     ' indicate whether you agree. Listening to opposing viewpoints is'+
     ' usually a waste of time'/
   ORDER3    '99g. Now I would like to ask  about public affairs. Please'+
     ' indicate whether you agree. Free speech is just not worth it if it'+
     ' means that we have to put up with the danger to society of extremist'+
     ' political views'/
   RLAW4     '99h. Now I would like to ask about public affairs. Please'+
     ' indicate whether you agree. The government should have some ability to'+
     ' bend the law in order to solve pressing social and political problems'/
   RLAW7     '99i.  Now I would like to ask  about public affairs. Please'+
     ' indicate whether you agree. It is not necessary to obey the laws of'+
     ' a government that I did not vote for'/
   XENO4     '99j.  Now I would like to ask  about public affairs. Please'+
     ' indicate whether you agree. I generally don''t like people who have'+
     ' different ideas from me'/
   CHILDA1   '99k. Now I would like to ask  about public affairs. Please'+
     ' indicate whether you agree. In preparing children for life, it is'+
     ' extremely important that they learn to think for themselves'/
   FSPCH2    '99l.  Now I would like to ask about public affairs. Please'+
     ' indicate whether you agree. We are all better off if everyone is free'+
     ' to speak their mind in politics, even if some of things people say'+
     ' are obnoxious and offensive'/
   OPLEAD    '100. How often do other people ask your opinions about'+
     ' political matters? Would you say...?'/
   FREE      '101. Which of these views is closest to your own? (People'+
     ' in this country feel free to say what they think...)'/
   FREECARE  '102. Is this something you have thought about lately a'+
     ' great deal, a fair amount, just a little, or hardly at all?'/
   MEFREE    '103. What about you personally? Do you or don''t you feel'+
     ' as free to speak your mind as you used to?'/
   MEBOTHER  '104. How do you feel about this? Does it bother you:'+
     ' a great deal, a little, or hardly at all?'/
   SCELECT   '105. Some judges in the U.S. are elected; others are'+
     ' appointed to the bench. Which of these two choices applies to Supreme'+
     ' Court justices?'/
   SCLIFE    '106. Some judges in the U.S. serve for a set number of'+
     ' years; others serve a life term. Which of these two choices applies'+
     ' to Supreme Court justices?'/
   SCJR      '107. Who has the last say when there is a conflict'+
     ' over the meaning of the Constitution - the U.S. Supreme Court, the'+
     ' U.S. Congress, or the President?'/
   KHOUSE    '108. Do you happen to know which party has the most members'+
     ' in the House of Representatives in Washington DC?'/
   SCSUP1    '109a. Do you agree with the following: If the U.S. Supreme'+
     ' Court started making a lot of decisions that most people disagree with,'+
     ' it might be better to do away with the Supreme Court altogether'/
   SCSUP2    '109b. Do you agree with the following: The right of the'+
     ' Supreme Court to decide certain types of controversial issues should'+
     ' be reduced'/
   SCSUP3    '109c. Do you agree with the following: The Supreme Court'+
     ' can usually be trusted to make decisions that are right for the'+
     ' country as a whole'/
   ALLOW1    '110a. Suppose you felt very strongly that something'+
     ' the gov''t was doing was very wrong. Do you think the gov''t would'+
     ' allow you to... Make a speech in public criticizing the actions of'+
     ' the government?'/
   ALLOW2    '110b. Suppose you felt very strongly that something the'+
     ' gov''t was doing was very wrong. Do you think the gov''t would allow'+
     ' you to... to organize public meetings to oppose the government?'/
   ALLOW3    '110c. Suppose you felt very strongly that something the'+
     ' gov''t was doing was very wrong. Do you think the gov''t would allow'+
     ' you to... to organize protest marches and demonstrations to oppose'+
     ' the actions of the government?'/
   LISTVER   '111. Version Asked: A or B' /
   LISTA     '111A. Here is a list of issues and problems that are'+
     ' important to many people in the United States today. Please look'+
     ' at the list and tell me HOW MANY of these statements make you angry'+
     ' or upset.'/
   LISTB     '111B. Here is a list of issues and problems that are'+
     ' important to many people in the United States today. Please look'+
     ' at the list and tell me HOW MANY of these statements make you angry'+
     ' or upset.'/
   AORDER    '112. Now I am going to read you a list of some groups that'+
     ' are currently active in social and political life. Please indicate how'+
     ' much you like or dislike each group:  MARK WHICH ITEM WAS ASKED FIRST'/
   ACON      '112a. Now I am going to read you a list of some groups that'+
     ' are currently active in social and political life.  Please indicate'+
     ' how much you like or dislike each group: Conservatives'/
   ACOMM     '112b. Now I am going to read you a list of some groups that'+
     ' are currently active in social and political life.  Please indicate'+
     ' how much you like or dislike each group: The U.S. Communist Party'/
   ACFUND    '112c. Now I am going to read you a list of some groups that'+
     ' are currently active in social and political life.  Please indicate'+
     ' how much you like or dislike each group: Christian Fundamentalists'/
   AKKK      '112d. Now I am going to read you a list of some groups that'+
     ' are currently active in social and political life.  Please indicate'+
     ' how much you like or dislike each group: The Ku Klux Klan'/
   AATH      '112e. Now I am going to read you a list of some groups that'+
     ' are currently active in social and political life.  Please indicate'+
     ' how much you like or dislike each group: People who are against all'+
     ' churches and religion'/
   ANAZI     '112f.  Now I am going to read you a list of some groups that'+
     ' are currently active in social and political life.  Please indicate'+
     ' how much you like or dislike each group: American Nazis'/
   AAABORT   '112g. Now I am going to read you a list of some groups that'+
     ' are currently active in social and political life.  Please indicate'+
     ' how much you like or dislike each group: Those who would prohibit'+
     ' all abortions'/
   ASNA      '112h. Now I am going to read you a list of some groups that'+
     ' are currently active in social and political life.  Please indicate how'+
     ' much you like or dislike each group: The Society for a New America'/
   ALIB      '112i.  Now I am going to read you a list of some groups that'+
     ' are currently active in social and political life.  Please indicate'+
     ' how much you like or dislike each group: Liberals'/
   APABORT   '112j.  Now I am going to read you a list of some groups that'+
     ' are currently active in social and political life.  Please indicate'+
     ' how much you like or dislike each group: Those who would allow all'+
     ' abortions'/
   AMIL      '112k. Now I am going to read you a list of some groups that'+
     ' are currently active in social and political life.  Please indicate'+
     ' how much you like or dislike each group: Those who advocate doing'+
     ' away with elections and letting the military run the country'/
   AGAYACT   '112l.  Now I am going to read you a list of some groups that'+
     ' are currently active in social and political life.  Please indicate'+
     ' how much you like or dislike each group: Gay Rights Activists'/
   AMUSLIM   '112m. Now I am going to read you a list of some groups that'+
     ' are currently active in social and political life.  Please indicate'+
     ' how much you like or dislike each group: Radical Muslims'/
   AOTH      '113. Is there any other group not mentioned in the previous'+
     ' question that you dislike enough to rate at a "3", "2", or "1"'/
   AOTHER    '114. What is the name of the group?' /
   AOTHER2   '115. Would you rate (THE GROUP NAMED IN Q114) as a 3,'+
     ' 2 or 1 on the scale that''s on the card?'/
   RORDER    '116. Using the same scale of liking and disliking, how'+
     ' do you feel about the following groups, in general?  MARK WHICH ITEM'+
     ' WAS ASKED FIRST:'/
   AWHITE    '116a. Using the same scale of liking and disliking, how'+
     ' do you feel about the following groups, in general? White people'/
   ABLACK    '116b. Using the same scale of liking and disliking, how'+
     ' do you feel about the following groups, in general? Black people'/
   AHISP     '116c. Using the same scale of liking and disliking, how'+
     ' do you feel about the following groups, in general? Hispanic people'/
   AASIAN    '116d. Using the same scale of liking and disliking, how'+
     ' do you feel about the following groups, in general? Asian Americans'/
   AARAB     '116e. Using the same scale of liking and disliking, how'+
     ' do you feel about the following groups, in general? Arab Americans'/
   LLIKE1    '117a. Here are the groups we have been talking about. Of'+
     ' the groups on this list, which do you dislike the most? Most disliked'+
     ' group'/
   LLIKE2    '117b. Here are the groups we have been talking about. Of'+
     ' the groups on this list, which do you dislike the most? Which is your'+
     ' second most disliked group?'/
   LLIKE3    '117c. Here are the groups we have been talking about. Of'+
     ' the groups on this list, which do you dislike the most? And your'+
     ' third most disliked group?'/
   ASEP      '118. Which of the two groups of people do you dislike'+
     ' the most?'/
   GROUPX    'GROUP X' /
   GROUPY    'GROUP Y' /
   GQ119     '119.  Group X: asked qn119 series' /
   LL1SPCH   '119a. Considering  (GROUP X), to what extent do you agree'+
     ' with the following statements about...?  Members of (GROUP X) should'+
     ' be allowed to make a speech in our community'/
   LL1BAN    '119b. Considering (GROUP X), to what extent do you agree'+
     ' with the following statements about...?  Members of  (GROUP X) should'+
     ' be banned from running for public office'/
   LL1DEM    '119c. Considering (GROUP X), to what extent do you agree'+
     ' with the following statements about...?  Members of the (GROUP X)'+
     ' should be allowed to hold public rallies and demonstrations in our'+
     ' community'/
   TEXPELL   '119d. Considering (GROUP X), to what extent do you agree'+
     ' with the following statements about...?  Members of [GROUP X) should'+
     ' be kicked out the country - made to permanently leave of the U.S.'/
   GQ120     '120.   Group Y: asked qn120 series' /
   LL3SPCH   '120a. Considering (GROUP Y): Members of the (GROUP Y)'+
     ' should be allowed to make a speech in our community'/
   LL3BAN    '120b. Considering (GROUP Y): Members of the (GROUP Y)'+
     ' should be banned from running for public office'/
   LL3DEM    '120c. Considering (GROUP Y): Members of the (GROUP Y) should'+
     ' be allowed to hold public rallies and demonstrations in our community'/
   ORDER121  '121/122/123. Start' /
   TOLCHG1   '121. Argument: demonstration should be banned/allowing the'+
     ' group to express its ideas would cause great damage to society/people'+
     ' might be persuaded by their message/banning the demonstration protects'+
     ' the security of our society. Would you...?'/
   TOLCHG2   '122. Argument: demonstration should be banned/some ideas'+
     ' are so clearly wrongheaded that a decent society doesn''t need to'+
     ' allow them to be openly expressed/banning the demonstration protects'+
     ' the security of our society. Would you...?'/
   TOLCHG3   '123. Argument: demonstration should be banned/allowing the'+
     ' group to express its ideas would be very hurtful to some people/society'+
     ' must keep people from hurt at all costs/the demonstration must be'+
     ' banned. Would you...?'/
   ORDER124  '124/125/126. Start' /
   ITOLCHG1  '124. Argument: demonstration should be allowed/the'+
     ' U.S. Constitution grants all groups the right to hold public rallies'+
     ' and demonstrations/even ideas we disagree with have the right to be'+
     ' expressed. Would you...?'/
   ITOLCHG2  '125. Argument: demonstration should be allowed/can''t'+
     ' trust the gov''t to decide who can demonstrate/if group is banned,'+
     ' it''s easier for the gov''t to ban demonstrations by other groups'+
     ' just because they oppose something the gov''t is doing. Would you...?'/
   ITOLCHG3  '126. Argument: demonstration should be allowed/best way to'+
     ' show how stupid people''s ideas are is allow them to speak freely/if'+
     ' people hear group''s message it will be clear to all the group is'+
     ' crazy/support for the group''s ideas would decline. Would you..?'/
   ORDER127  '127/128. Start' /
   DTOLCHG1  '127.   Argument: demonstration should be banned/some ideas'+
     ' are so clearly wrongheaded that a decent society doesn''t need to'+
     ' allow them to be openly expressed/banning the demonstration we are'+
     ' just protecting the security of our society. Would you...?'/
   DTOLCHG2  '128.   Argument: demonstration should be allowed/the'+
     ' U.S. Constitution grants all groups the right to hold public rallies'+
     ' and demonstrations. Even ideas we disagree with have the right to be'+
     ' expressed. Would you...?'/
   GQ129A    '129A.  What is your opinion about different racial'+
     ' groups in the U.S.  Do you agree or disagree with the following'+
     ' statements. RECORD RACE #1'/
   RUSTAND1  '129Aa. What is your opinion about different racial groups'+
     ' in the U.S. Do you agree or disagree with the following statements. I'+
     ' find it difficult to understand the customs and ways of [GROUP]'/
   RFRIEND1  '129Ab. What is your opinion about different racial groups'+
     ' in the U.S. Do you agree or disagree with the following statements. It'+
     ' is hard to imagine ever being friends with a [GROUP].'/
   RCRIME1   '129Ac. What is your opinion about different racial groups in'+
     ' the U.S. Do you agree or disagree with the following statements. More'+
     ' than most groups, [GROUP] are likely to engage in crime'/
   RUTRUST1  '129Ad. What is your opinion about different racial'+
     ' groups in the U.S. Do you agree or disagree with the following'+
     ' statements. [GROUP] are untrustworthy'/
   RSELF1    '129Ae. What is your opinion about different racial'+
     ' groups in the U.S. Do you agree or disagree with the following'+
     ' statements. [GROUP] are selfish, and only look after the interests'+
     ' of their group'/
   RLAZY1    '129Af.  What is your opinion about different racial'+
     ' groups in the U.S. Do you agree or disagree with the following'+
     ' statements. Generally speaking, [GROUP] are too lazy for their'+
     ' own good'/
   GQ129B    '129B.   What is your opinion about different racial'+
     ' groups in the U.S.  Do you agree or disagree with the following'+
     ' statements. RECORD RACE #2'/
   RUSTAND2  '129Ba. What is your opinion about different racial groups'+
     ' in the U.S. Do you agree or disagree with the following statements. I'+
     ' find it difficult to understand the customs and ways of [GROUP]'/
   RFRIEND2  '129Bb. What is your opinion about different racial groups'+
     ' in the U.S. Do you say you agree or disagree with the following'+
     ' statements. It is hard to imagine ever being friends with a [GROUP].'/
   RCRIME2   '129Bc. What is your opinion about different racial groups in'+
     ' the U.S. Do you agree or disagree with the following statements. More'+
     ' than most groups, [GROUP] are likely to engage in crime'/
   RUTRUST2  '129Bd. What is your opinion about different racial'+
     ' groups in the U.S. Do you agree or disagree with the following'+
     ' statements. [GROUP] are untrustworthy'/
   RSELF2    '129Be. What is your opinion about different racial'+
     ' groups in the U.S. Do you agree or disagree with the following'+
     ' statements. [GROUP] are selfish, and only look after the interests'+
     ' of their group'/
   RLAZY2    '129Bf. What is your opinion about different racial'+
     ' groups in the U.S. Do you agree or disagree with the following'+
     ' statements. Generally speaking, [GROUP] are too lazy for their'+
     ' own good'/
   GQ129C    '129C. What is your opinion about different racial'+
     ' groups in the U.S.  Do you agree or disagree with the following'+
     ' statements. RECORD RACE #3'/
   RUSTAND3  '129Ca. What is your opinion about different racial groups'+
     ' in the U.S. Do you agree or disagree with the following statements. I'+
     ' find it difficult to understand the customs and ways of [GROUP]'/
   RFRIEND3  '129Cb. What is your opinion about different racial groups'+
     ' in the U.S. Do you agree or disagree with the following statements. It'+
     ' is hard to imagine ever being friends with a [GROUP].'/
   RCRIME3   '129Cc. What is your opinion about different racial groups'+
     ' in the U.S.Do you agree or disagree with the following statements. More'+
     ' than most groups, [GROUP] are likely to engage in crime'/
   RUTRUST3  '129Cd. What is your opinion about different racial'+
     ' groups in the U.S. Do you agree or disagree with the following'+
     ' statements. [GROUP] are untrustworthy'/
   RSELF3    '129Ce. What is your opinion about different racial'+
     ' groups in the U.S. Do you agree or disagree with the following'+
     ' statements. [GROUP] are selfish, and only look after the interests'+
     ' of their group'/
   RLAZY3    '129Cf. What is your opinion about different racial'+
     ' groups in the U.S. Do you agree or disagree with the following'+
     ' statements. Generally speaking, [GROUP] are too lazy for their'+
     ' own good'/
   REPPOL1   '130a. For each policy, do you support or oppose'+
     ' it. Requiring everyone to carry a national identity card at all times'+
     ' to show to a police officer on request'/
   REPPOL2   '130b. For each policy, do you support or oppose it. Making'+
     ' it illegal for anyone to belong to or contribute money to any'+
     ' organization that supports international terrorism'/
   REPPOL3   '130c. For each policy, do you support or oppose it. Making'+
     ' it legal for the government to be able to arrest and detain a'+
     ' non-citizen indefinitely if that person is suspected of belonging to'+
     ' a terrorist organization'/
   REPPOL4   '130d. For each policy, do you support or oppose it. Allowing'+
     ' law enforcement officials to stop or detain people of a different'+
     ' race if these groups are thought to be more likely to commit crimes'/
   REPPOL5   '130e. For each policy, do you support or oppose'+
     ' it. Requiring that high school teachers defend America''s policies'+
     ' in order to promote loyalty to our country'/
   REPPOL6   '130f. For each policy, do you support or oppose it. Allowing'+
     ' law enforcement officials to search a property without a warrant'+
     ' solely on the suspicion that a crime or a terrorist act is being'+
     ' planned there'/
   REPPOL7   '130g. For each policy, do you support or oppose it. Allowing'+
     ' the government to record telephone calls and monitor e-mail in order'+
     ' to prevent people from planning terrorist or criminal acts'/
   REPPOL8   '130h. For each policy, do you support or oppose it. Allowing'+
     ' law enforcement officials to investigate people who participate in'+
     ' nonviolent protests against the United States government'/
   GQ131     '131.  Here is a list of words that can be used to describe'+
     ' various political groups.  Taking them one at a time, please tell me'+
     ' how you feel about GROUP X.  INTERVIEWER: WRITE GROUP X'/
   LL1DANGS  '131a. To what degree do you think GROUP X is... dangerous'+
     ' to society?'/
   LL1DANG   '131b. To what degree do you think GROUP X presents... Danger'+
     ' to the Normal lives of people?'/
   LL1PPOW   '131c. To what degree do you think GROUP X is Likely to'+
     ' gain a lot of power in the United States?'/
   LL1AFF    '131d. To what degree do you think GROUP X is... Likely to'+
     ' affect how well my family and I live?'/
   LL1ANGER  '131e. To what degree do you feel.... Anger vs. Indifference'+
     ' toward the group?'/
   LL1PROC   '131f.  To what degree do you think GROUP X is... Willing'+
     ' to follow the rules of democracy?'/
   LL1POW    '131g. To what degree do you think GROUP X is... Powerful?' /
   LL1HATE   '131h. To what degree do you feel hatred versus indifference'+
     ' toward GROUP X?'/
   LL1TRUST  '131i.  To what degree to you think GROUP X is trustworthy'+
     ' versus untrustworthy?'/
   LL1CHG    '132a. Let''s suppose, for a minute, that the (GROUP X)'+
     ' came to power in the U.S. How much would the political situation in'+
     ' the country change.'/
   LL1FREE   '132b. Considering your own political freedom, to what'+
     ' extent would (GROUP X) if it gained power, affect your personal'+
     ' political freedom?'/
   LL1SECURE '132c. Considering your own personal security, to what'+
     ' extent would the (GROUP X), if it gained power, affect your personal'+
     ' security?'/
   LL1UNAM   '132d. Finally, how would rate the group in terms of American'+
     ' vs. Un-American'/
   LL1KNOW   '133. Do you personally know at least one member of the'+
     ' (GROUP X)?'/
   G134DK    '134. Please indicate whether you agree strongly, agree'+
     ' somewhat, are uncertain, disagree somewhat, or disagree strongly.'+
     ' IF MENTIONED, RECORD ITEM AT WHICH THIS STATEMENT WAS READ'/
   PARTY1    '134a. Please indicate whether you agree strongly, agree'+
     ' somewhat, are uncertain, disagree somewhat, or disagree strongly. What'+
     ' our country needs is one political party which will rule the country'/
   PARTY2    '134b. Please indicate whether you agree strongly, agree'+
     ' somewhat, are uncertain, disagree somewhat, or disagree strongly. The'+
     ' party that gets the support of the majority ought not to have to'+
     ' share political power with the political minority'/
   CHILDA2   '134c. Please indicate whether you agree strongly, agree'+
     ' somewhat, are uncertain, disagree somewhat, or disagree strongly. What'+
     ' young people need most of all is strict discipline by their parents'/
   AUTHOR1   '134d. Please indicate whether you agree strongly, agree'+
     ' somewhat, are uncertain, disagree somewhat, or disagree strongly. Most'+
     ' people who don''t get ahead just don''t have enough willpower'/
   PARTY3    '134e. Please indicate whether you agree strongly, agree'+
     ' somewhat, are uncertain, disagree somewhat, or disagree strongly. Our'+
     ' country would be better off if we just outlaw all political parties'/
   AUTHOR3   '134f. Please indicate whether you agree strongly, agree'+
     ' somewhat, are uncertain, disagree somewhat, or disagree strongly. A'+
     ' few strong leaders could make this country better than all the laws'+
     ' and talk'/
   AUTHOR4   '134g. Please indicate whether you agree strongly, agree'+
     ' somewhat, are uncertain, disagree somewhat, or disagree strongly. An'+
     ' insult to your honor should never be forgotten'/
   SCSUP4    '134h. Please indicate whether you agree strongly, agree'+
     ' somewhat, are uncertain, disagree somewhat, or disagree strongly. The'+
     ' U.S. Supreme Court gets too mixed up in politics'/
   GQ135     '135.  Now I would like to ask you some more questions'+
     ' about GROUP Y. INTERVIEWER: WRITE GROUP Y'/
   LL3DANGS  '135a. To what degree do you think GROUP Y is... Dangerous'+
     ' to Society?'/
   LL3DANG   '135b. To what degree do you think GROUP Y presents... Danger'+
     ' to the normal lives of people?'/
   LL3PPOW   '135c. To what degree do you think GROUP Y is likely'+
     ' to... gain a lot of power in the United States?'/
   LL3AFF    '135d. To what degree do you think GROUP Y is... Likely to'+
     ' affect how well my family and I live?'/
   LL3ANGER  '135e. To what degree do you feel... Anger toward group Y?' /
   LL3PROC   '135f.  To what degree do you think GROUP Y is... Willng'+
     ' to follow the rules of democracy?'/
   LL3POW    '135g. To what degree do you think GROUP Y is... Powerful?' /
   LL3TRUST  '135h. To what degree do you think GROUP Y is... Trustworthy?' /
   LL3UNAM   '135i.  To what degree do you think GROUP Y is... American?' /
   Q136DK    '136.  INTERVIEWER, THE FIRST (AND ONLY THE FIRST) TIME'+
     ' THE RESPONDENT SAYS UNCERTAIN OR DON''T KNOW, FOLLOW UP WITH: Would'+
     ' you say you are closer to agreeing with the statement or closer to'+
     ' disagreeing with the statement? Statement read at...'/
   DOG1      '136a. For each of the following statements, please indicate'+
     ' whether you agree or disagree. Of all the different philosophies that'+
     ' exist in the world there is probably only one that is correct'/
   DOG2      '136b. For each of the following statements, please indicate'+
     ' whether you agree or disagree. In the long run the best way to live'+
     ' is to pick friends and associates whose tastes and beliefs are the'+
     ' same as one''s own'/
   GTHRT1    '136c. For each of the following statements, please indicate'+
     ' whether you agree or disagree. It is usually unwise to trust people'+
     ' before getting to know them'/
   DOG3      '136d. For each of the following statements, please indicate'+
     ' whether you agree or disagree. There are two kinds of people in this'+
     ' world: those who are for the truth and those who are against it'/
   DOG4      '136e. For each of the following statements, please indicate'+
     ' whether you agree or disagree. To compromise with our political'+
     ' opponents is dangerous because it usually leads to the betrayal of'+
     ' our own side'/
   GTHRT2    '136f.  For each of the following statements, please'+
     ' indicate whether you agree or disagree. No matter where you are,'+
     ' it is important to be cautious to avoid being harmed'/
   DOG5      '136g. For each of the following statements, please indicate'+
     ' whether you agree or disagree. A group which tolerates too many'+
     ' differences of opinion among its own members cannot exist for long'/
   GTHRT3    '136h. For each of the following statements, please indicate'+
     ' whether you agree or disagree. Something really terrible can happen'+
     ' to any of us at any given time of day'/
   CHILDA3   '136i.  For each of the following statements, please indicate'+
     ' whether you agree or disagree. In preparing children for life, it is'+
     ' extremely important that they learn to be obedient'/
   DEMMUM    '137. Suppose that some radical Muslims wanted to hold public'+
     ' rallies/demonstrations in your community to advance their cause,'+
     ' but the authorities decided to prohibit it. How would you react to'+
     ' such a ban by the authorities?'/
   DEMATH    '138. And if a group of people who are against all'+
     ' churches/religion were planning to hold public rallies/demonstrations'+
     ' in your community to advance their cause, how would you react to a'+
     ' ban by the authorities?'/
   DEMCOM    '139. Suppose that a group of U.S. Communists were planning'+
     ' to hold public rallies and demonstrations in your community to advance'+
     ' their cause, how would you react to a ban by the authorities on a'+
     ' public speech by the Communists?'/
   DEMFUND   '140. How would you react to a ban by the authorities on'+
     ' a holding public rallies and demonstrations in your community by a'+
     ' group of religious fundamentalists who wish to advance their cause?'/
   Q141DK    '141. INTERVIEWER, THE FIRST (AND ONLY THE FIRST) TIME'+
     ' THE RESPONDENT SAYS UNCERTAIN OR DON''T KNOW, FOLLOW UP WITH: Would'+
     ' you say you are closer to agreeing with the statement or closer to'+
     ' disagreeing with the statement? Statement read at...'/
   NATIO1    '141a. For each statement, please indicate whether you'+
     ' agree or disagree. It makes me proud to be called an American.'/
   NATIO2    '141b. For each statement, please indicate whether you'+
     ' agree or disagree. Being an American is a very important part of how'+
     ' I see myself.'/
   SRACISM1  '141c. For each statement, please indicate whether you'+
     ' agree or disagree. Equal opportunity for blacks and whites is very'+
     ' important but it''s not really the government''s job to guarantee it.'/
   SRACISM2  '141d. For each statement, please indicate whether you'+
     ' agree or disagree. Irish, Italian, Jewish and many other minorities'+
     ' overcame prejudice and worked their way up. Blacks should do the same'+
     ' without any special favors.'/
   SRACISM3  '141e. For each statement, please indicate whether you'+
     ' agree or disagree. It''s really a matter of some people not trying'+
     ' hard enough; if blacks would only try harder they could be just as'+
     ' well off as whites.'/
   SRACISM4  '141f. For each statements, please indicate whether you'+
     ' agree or disagree. Generations of slavery and discrimination have'+
     ' created conditions that make it difficult for blacks to work their'+
     ' way out of the lower class.'/
   DOMICIL   '142. Which phrase on this card best describes the area'+
     ' where you live?'/
   YRLVDAE   '143. How many years have you lived in this area?' /
   OWNHOME   '144. Does any member of this household own this'+
     ' [house/apartment/property]?'/
   YRBRN     '145. In what year were you born?' /
   CHILDS1   '146a. How many children, if any, do you have...? between'+
     ' 0 and 5 years old'/
   CHILDS2   '146b. How many children, if any, do you have...? between'+
     ' 6 and 11 years old'/
   CHILDS3   '146c. How many children, if any, do you have...? between'+
     ' 12 and 17 years old'/
   CHILDH    '147. How many of them live with you at least half of the time?' /
   MILITARY  '148. Have you ever been on active duty for military training'+
     ' or service for two consecutive months or more?'/
   MILTIME   '149. If yes, what was your total time on active duty?' /
   MILOTH    '150. Have any other members of your immediate family --'+
     ' that is, your (spouse/parent/ children/ brothers or sisters) --'+
     ' ever served in the armed forces?'/
   MARITAL   '151. Could I ask about your current legal marital'+
     ' status? Which of the descriptions on this card applies to you?'/
   LVGHW     '152. Are you currently living with your husband/wife?' /
   LVGPTN    '153. Are you currently living with a partner?' /
   DVRCDEV   '154. Have you ever been divorced?' /
   SPRACE1   '155_1. Please choose from this list the number that best'+
     ' describes the race of your spouse. Asian'/
   SPRACE2   '155_2. Please choose from this list the number that best'+
     ' describes the race of your spouse. Black'/
   SPRACE3   '155_3. Please choose from this list the number that best'+
     ' describes the race of your spouse. Hispanic'/
   SPRACE4   '155_4. Please choose from this list the number that best'+
     ' describes the race of your spouse. White'/
   SPRACE5   '155_5. Please choose from this list the number that best'+
     ' describes the race of your spouse. Other'/
   SPRACE6   '155_6. Please choose from this list the number that best'+
     ' describes the race of your spouse. Refused'/
   SPRACE7   '155_7. Please choose from this list the number that best'+
     ' describes the race of your spouse. Don''t Know'/
   SPRACE8   '155_8. Please choose from this list the number that best'+
     ' describes the race of your spouse. No Answer'/
   SPRACE    '155a. Which one best describes the race of your spouse?' /
   EDULVLP   '156. Please look at this card and tell me the number that'+
     ' best describes the highest level of education your husband/wife/partner'+
     ' has achieved?'/
   PDWRKP    '157_1. Which description on this card applies to what'+
     ' he/she has been doing for the last 7 days? In paid work'/
   EDCTNP    '157_2. Which description on this card applies to what'+
     ' he/she has been doing for the last 7 days? In school'/
   UEMPLAP   '157_3. Which description on this card applies to what'+
     ' he/she has been doing for the last 7 days? Unemployed and actively'+
     ' looking for a job'/
   UEMPLIP   '157_4. Which description on this card applies to what'+
     ' he/she has been doing for the last 7 days? Unemployed, wanting a job'+
     ' but not actively looking for a job'/
   DSBLDP    '157_5. Which description on this card applies to what he/she'+
     ' has been doing for the last 7 days? Permanently sick or disabled'/
   RTRDP     '157_6. Which description on this card applies to what'+
     ' he/she has been doing for the last 7 days? Retired'/
   CMSRVP    '157_7. Which description on this card applies to what he/she'+
     ' has been doing for the last 7 days? In community or military service'/
   HSWRKP    '157_8. Which description on this card applies to what'+
     ' he/she has been doing for the last 7 days? Doing housework, looking'+
     ' after children or other persons'/
   DNGOTHP   '157_9. Which description on this card applies to what'+
     ' he/she has been doing for the last 7 days? Other'/
   DNGREFP   '157_10. Which description on this card applies to what'+
     ' he/she has been doing for the last 7 days? Refused'/
   DNGDKP    '157_11. Which description on this card applies to what'+
     ' he/she has been doing for the last 7 days? Don''t know'/
   DNGNAP    '157_12. Which description on this card applies to what'+
     ' he/she has been doing for the last 7 days? No Answer'/
   MNACTP    '158. Which  descriptions on this card best describes'+
     ' his/her situation (in the last 7 days)?'/
   BRNCNTR   '159. Were you born in the United States?' /
   CNTBRTH   '160. In which country were you born?' /
   LIVECNTR  '161. How long ago did you first come to live in the U.S.?' /
   CITIZEN1  '162_1. What country''s citizenship do you presently hold?' /
   CITIZEN2  '162_2. What country''s citizenship do you presently hold?' /
   LNGHOMA   '163_1. What language or languages do you speak most often'+
     ' at home? RECORD UP TO 2'/
   LNGHOMB   '163_2. What language or languages do you speak most often'+
     ' at home? RECORD UP TO 2'/
   IMBLECO   '164. Most people who come to live in the U.S. work, pay'+
     ' taxes, and use health and social services. Do you think people who'+
     ' come here take out more than they put in or put in more than they'+
     ' take out?'/
   IMUECLT   '165. Would you say that America''s cultural life is'+
     ' generally undermined or enriched by people coming to live here from'+
     ' other countries?'/
   IMWBCRM   '166. Do you think that America''s crime problems are'+
     ' made worse or better by people coming to live here from other'+
     ' countries? Please use this card.'/
   NOIMBRO   '167. Out of every 100 people living in the U.S., how many'+
     ' do you think were born outside of the country?'/
   IMMCHG    '168. Should the number of immigrants from foreign countries'+
     ' permitted to come to the U.S. to live should be increased a lot,'+
     ' increased a little, left the same as it is now, decreased a little,'+
     ' or decreased a lot?'/
   PPLSTRD   '169a. How much do you agree or disagree with each of these'+
     ' statements. It is better for a country if almost everyone shares the'+
     ' same customs and traditions'/
   VRTRLG    '169b. How much do you agree or disagree with each of'+
     ' these statements. It is better for a country if there are a variety'+
     ' of different religions among its people'/
   IMMWOM    '169c. How much do you agree or disagree with each of these'+
     ' statements. Immigrant groups today tend to treat women less fairly'+
     ' and less equally than most Americans do'/
   IMMTOL    '169d. How much do you agree or disagree with each of'+
     ' these statements. Immigrant groups today are just as tolerant and'+
     ' open-minded as most Americans'/
   QFIMEDU   '170a. How important do you think each of these things'+
     ' should be in deciding whether someone born and raised outside the'+
     ' United States should be able to come and live here. Good educational'+
     ' qualifications and work skills'/
   QFIMFML   '170b. How important do you think each of these things should'+
     ' be in deciding whether someone born and raised outside the United'+
     ' States should be able to come and live here. Close family living here'/
   QFIMLNG   '170c. How important do you think each of these things should'+
     ' be in deciding whether someone born and raised outside the United'+
     ' States should be able to come and live here. Be able to speak English'/
   QFIMCHR   '170d. How important do you think each of these things'+
     ' should be in deciding whether someone born and raised outside the'+
     ' United States should be able to come and live here. Come from a'+
     ' Christian background'/
   QFIMWHT   '170e. How important do you think each of these things'+
     ' should be in deciding whether someone born and raised outside the'+
     ' United States should be able to come and live here. Be white'/
   IMMCRIT6  '170f. How important do you think each of these things'+
     ' should be in deciding whether someone born and raised outside the'+
     ' United States should be able to come and live here. Be oppressed in'+
     ' their country'/
   HINCSRC   '171. Consider the income of all household members and any'+
     ' income received by the household as a whole. What is the main source'+
     ' of income in your household? Please use this card.'/
   HINCFEL   '172. Which of the descriptions on this card comes closest'+
     ' to how you feel about your household''s income nowadays?'/
   BRWMNY    '173. If you were in serious financial difficulties and'+
     ' had to borrow money to make ends meet, how difficult or easy would'+
     ' that be? Please use this card.'/
   HINCTNT   '174. If you add up the income from all sources, which'+
     ' number describes your household''s total annual net income? If you'+
     ' don''t know the exact figure, please give an estimate.'/
   INCOME50  '175. Would you mind telling me if it is under $50,000 or'+
     ' $50,000 or more?'/
   IVLEN     'CORRECTED INTERVIEW LENGTH, AS CALCULATED BY INTERVIEWER' /
   COOP      '177. In general, what was the respondent''s attitude toward'+
     ' the interview?'/
   USTAND    '178. Did the respondent understand the questions?' /
   READS     '179. Was the respondent able to read the show cards?' /
   RSMART    '180. Was the respondent:' /
   RHONEST   '181. Compared to other respondents, was the respondent:' /
   PRESENT1  '182. Was the spouse of the respondent present?' /
   PRESENT2  '183. Were any children of the respondent present?' /
   PRESENT3  '184. Were other adults present?' /
   LIVQUART  '185. How would you evaluate the living quarters of the'+
     ' respondent?'/
   WHEREC    '186. In what type of dwelling was the interview conducted?' /
   RCLASS    '187. What would you say is the socio-economic status of'+
     ' the respondent?'/
   IVLANG    '188. In what language/languages was most of the interview'+
     ' conducted?'/
   IVLMIX    '189. Was it necessary to use a mixture of languages to'+
     ' conduct the interview?'/
   SPEAKS    '190. How would you rate the respondent''s language skills?' /
   IVGENDER  '191. Interviewer''s gender' /
   IVRACE1   '192_1. Please choose which best describes your race: Asian' /
   IVRACE2   '192_2. Please choose which best describes your race: Black' /
   IVRACE3   '192_3. Please choose which best describes your race: Hispanic' /
   IVRACE4   '192_4. Please choose which best describes your race: White' /
   IVRACE5   '192_5. Please choose which best describes your race: Other' /
   IVRACE6   '192_7. Please choose which best describes your race: Refused' /
   IVRACE7   '192_8. Please choose which best describes your race:'+
     ' Don''t Know'/
   IVRACE8   '192_9. Please choose which best describes your race: No Answer' /
   IVRACE    '193. Which one best describes your race?' /
   IVAGE     '194. Interviewer''s age:' /
   HHOLDN    'I just need to select someone from your househol.  Tell me,'+
     ' including yourself, how many people are there, age 18 and older,'+
     ' living in this household?'/
   STATE     'STATE' /
   REGION    'REGION' /
   GENTRUST  'Generalized Trust' /
   POLACTUS14 'Political Action' /
   PARTYID   'PARTY IDENTIFICATION, CONSTRUCTED' /
   MEMBINDEXUS17 'number of orgs in which R is a member (all 17 US orgs)' /
   PARTICINDEXUS17 'number of orgs in which R participates (all 17 US orgs)' /
   DONATEINDEXUS17 'number of orgs to which R donates money (all 17 US orgs)' /
   VOLWORKINDEXUS17 'number of orgs in which R does voluntary work'+
     ' (all 17 US orgs)'/
   NONEINDEXUS17 'number of orgs in which R does nothing (all 17 US orgs)' /
   ORGINVINDEXUS17 'Organizational Involvement Index' /
   CITDUTY   'Citizen Duty factor score' /
   ENGAGCIT  'Engaged Citizen factor score' /
   CLOSEDIV  'Diversity of Close Friends' /
   NEIGHDIV  'Diversity of Neighbors with whom R talks' /
   WORKDIV   'Diversity of co-workers with whom R interacts' /
   WEAKDIV   'Diversity of weak ties (neighbors and co-workers)' /
   DIVERSITY 'Diversity of ALL ties (close friends, neighbors, and'+
     ' co-workers)'/
   PREJASN2  'Prejudice against ASIANS' /
   PREJBLK2  'Prejudice against BLACKS' /
   PREJHIS2  'Prejudice against HISPANICS' /
   PREJWHT2  'Prejudice against WHITES' /
   NATPRIDE  'National Pride' /
   IMMATT    'Attitudes toward Immigrants' /
   RRACE     'RESPONDENTS RACE, SELF CLASSIFICATION' /
   INCOMEC   'CORRECTED, ADJUSTED INCOME' /
   EDUC2     'RESPONDENT HIGHEST GRADE COMPLETED, RECODED' /
   SPEDUC2   'SPOUSE HIGHEST GRADE COMPLETED, RECODED' /
   AGE       'AGE IN YEARS AS OF 2005' /
   GENDER2   'RESPONDENT GENDER WITH HI = MALE' /
   DWEIGHT   'WEIGHTING VARIABLE (without post-stratification; with'+
     ' adjustment for household size)'/
   NATWT     'WEIGHTING VARIABLE (with post-stratification; without'+
     ' adjustment for household size)'/
   NATWTB    'WEIGHTING VARIABLE (with post-stratification; with'+
     ' adjustment for household size)'/
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   IVMO      5 'May' 6 'June' 7 'July' 99 'No Answer' /
   IVDAY     99 'No Answer' /
   GNDR      1 'Male' 2 'Female' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   RACEOBS   1 'Asian' 2 'Black' 3 'Hispanic' 4 'White' 5 'Other'
             6 'Unable to judge' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   NTVTOT    1 'No time at all' 2 'Less than 1 hour'
             3 'Between 1 and 2 hours' 4 'Between 2 and 3 hours'
             5 'Between 3 and 4 hours' 6 'Between 4 and 5 hours'
             7 'Between 5 and 6 hours' 8 'Between 6 and 7 hours'
             9 'Between 7 and 8 hours' 10 'More than 8 hours' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   NTVPOL    -1 'NOT APPLICABLE' 1 'No time at all' 2 'Less than 1/2 hour'
             3 'Between 1/2 and 1 hour' 4 'Between 1 and 1 hours'
             5 'Between 1 and 2 hours' 6 'Between 2 and 2 hours'
             7 'Between 2 and 3 hours' 8 'Between 3 and 4 hours'
             9 'More than 4 hours' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   NETUSE    1 'No access at home or work' 2 'Never use'
             3 'Less than once a month' 4 'Once a month'
             5 'Several times a month' 6 'Once a week'
             7 'Several times a week' 8 'Every day' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   WEBTIME   -1 'NOT APPLICABLE' 1 'Every time you are online'
             2 'Most of the time' 3 'Some of the time'
             4 'Almost never or never' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   INETJOB1  -1 'NOT APPLICABLE' 1 'A lot' 2 'Some' 3 'Only A Little'
             4 'Not At All' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   INETJOB2  -1 'NOT APPLICABLE' 1 'A lot' 2 'Some' 3 'Only A Little'
             4 'Not At All' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   INETJOB3  -1 'NOT APPLICABLE' 1 'A lot' 2 'Some' 3 'Only A Little'
             4 'Not At All' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   INETJOB4  -1 'NOT APPLICABLE' 1 'A lot' 2 'Some' 3 'Only A Little'
             4 'Not At All' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   INETJOB5  -1 'NOT APPLICABLE' 1 'A lot' 2 'Some' 3 'Only A Little'
             4 'Not At All' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   INETJOB6  -1 'NOT APPLICABLE' 1 'A lot' 2 'Some' 3 'Only A Little'
             4 'Not At All' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   INETJOB7  -1 'NOT APPLICABLE' 1 'A lot' 2 'Some' 3 'Only A Little'
             4 'Not At All' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PPLTRST   0 'You can''t be too careful' 10 'Most people can be trusted'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   PPLFAIR   0 'Most people would try to take advantage of me'
             10 'Most people would try to be fair' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   PPLHLP    0 'People mostly look out for themselves'
             10 'People mostly try to be helpful' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   OTRUST1   0 'Cannot be trusted' 10 'Can be trusted' 96 'Not Applicable'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   OTRUST2   0 'Cannot be trusted' 10 'Can be trusted' 96 'Not Applicable'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   OTRUST3   0 'Cannot be trusted' 10 'Can be trusted' 96 'Not Applicable'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   OTRUST4   0 'Cannot be trusted' 10 'Can be trusted' 96 'Not Applicable'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   OTRUST5   0 'Cannot be trusted' 10 'Can be trusted' 96 'Not Applicable'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   OTRUST6   0 'Cannot be trusted' 10 'Can be trusted' 96 'Not Applicable'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   MLOST1    1 'Very likely' 2 'Somewhat likely' 3 'Not very likely'
             4 'Not at all likely' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   MLOST2    1 'Very likely' 2 'Somewhat likely' 3 'Not very likely'
             4 'Not at all likely' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   MLOST3    1 'Very likely' 2 'Somewhat likely' 3 'Not very likely'
             4 'Not at all likely' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   DISCPOL   1 'Every day' 2 'Several times a week' 3 'Once a week'
             4 'Several times a month' 5 'Once a month' 6 'Less often'
             7 'Never' 97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   POLINTR   1 'Very interested' 2 'Somewhat interested'
             3 'Not very interested' 4 'Not at all interested' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   POLCMPL   1 'Never' 2 'Seldom' 3 'Occasionally' 4 'Regularly'
             5 'Frequently' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PLTCARE   1 'Hardly any politicians care what people like me think'
             2 'Very few care' 3 'Some care' 4 'Many care'
             5 'Most politicians care what people like me think' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   TRSTPRL   0 'No Trust' 10 'Complete Trust' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   TRSTLGL   0 'No Trust' 10 'Complete Trust' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   TRSTPLC   0 'No Trust' 10 'Complete Trust' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   TRSTPLT   0 'No Trust' 10 'Complete Trust' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   TRSTUN    0 'No Trust' 10 'Complete Trust' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   TRSTSCT   0 'No Trust' 10 'Complete Trust' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   TRSTLG    0 'No Trust' 10 'Complete Trust' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   TRSTPRTY  0 'No Trust' 10 'Complete Trust' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   TRSTUNS   0 'No Trust' 10 'Complete Trust' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   TRSTMED   0 'No Trust' 10 'Complete Trust' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   TRSTCORP  0 'No Trust' 10 'Complete Trust' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   TRSTPROT  0 'No Trust' 10 'Complete Trust' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   CONTPLT   1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   WRKPRTY   1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   WRKCAMP   1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   WRKORG    1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   BADGE     1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   SGNPTIT   1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PBLDMN    1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   BCDPRD    1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   BGHTPRD   1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   DNTMNY    1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   ILGLPST   1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   WEBPOL    1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   FWDPOL    1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   WEBPTC    1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   VOTE      1 'Yes' 2 'No' 3 'Not eligible to vote' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   VOTEWHO   -1 'NOT APPLICABLE' 1 'George Bush (Republican)'
             2 'John Kerry (Democrat)' 3 'Ralph Nader (Independent)'
             4 'Other' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   IFWHO     -1 'NOT APPLICABLE' 1 'George Bush (Republican)'
             2 'John Kerry (Democrat)' 3 'Ralph Nader (Independent)'
             4 'Other' 6 'None -- VOLUNTEERED' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   PID       1 'Republican' 2 'Democrat' 3 'Independent' 4 'Other'
             5 'No preference' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PID5      -1 'NOT APPLICABLE' 1 'Strong' 2 'Not very strong' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   PIDC      -1 'NOT APPLICABLE' 1 'Republican' 2 'Democrat' 3 'Neither'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   LRSCALE   0 'Liberal' 10 'Conservative' 96 'Doesn''t understand category'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   STFLIFE   0 'Extremely Dissatisfied' 10 'Extremely Satisfied' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   STFDEM    0 'Extremely Dissatisfied' 10 'Extremely Satisfied' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   ORDER28   '0' 'Text read- item not identified' '9' 'No Answer' /
   GINCDIF   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   FREEHMS   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   CITPOL    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   FSPCH1    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RICHINF   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   REP1      1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   REP2      1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   FORPOL1   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   FORPOL2   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   TERROR1   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   TERROR2   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   FORPOL3   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   HEALTH    1 'Very good' 2 'Good' 3 'Fair' 4 'Bad' 5 'Very bad' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   RLGBLG    1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   RLGBLGE   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   MRELIG    -1 'NOT APPLICABLE' 1 'Protestant' 2 'Other Christian'
             3 'Catholic' 4 'Mormon' 5 'Jewish' 6 'Muslim' 7 'Buddhist'
             8 'Hindu' 9 'Other' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   DENOM     -1 'NOT APPLICABLE' 1 'Baptist' 2 'Methodist'
             3 'Southern Baptist' 4 'Lutheran' 5 'Presbyterian'
             6 'Pentecostal' 7 'United Church of Christ (UCC)' 8 'AME'
             9 'Episcopalian' 10 'Assembly of God' 11 'Christian'
             12 'Church of God' 13 'Congregationalist'
             14 'Disciples of Christ' 15 'ICOC' 16 'Jehovah Witness'
             17 'Nazarene' 18 'Nondenominational' 19 'Seventh Day Adventist'
             20 'Unitarian' 21 'Wiccan' 96 'Other' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   BORNA     1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   RLGDGR    0 'Not at all Religious' 10 'Very Religious' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   RLGATND   1 'Every day' 2 'More than once a week' 3 'Once a week'
             4 'At least once a month' 5 'Only on special holy days'
             6 'Less often' 7 'Never' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DSCRGRP   1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   DSCRRCE   0 'Not Marked' 1 'Marked' /
   DSCRNTN   0 'Not Marked' 1 'Marked' /
   DSCRRLG   0 'Not Marked' 1 'Marked' /
   DSCRLNG   0 'Not Marked' 1 'Marked' /
   DSCRETN   0 'Not Marked' 1 'Marked' /
   DSCRAGE   0 'Not Marked' 1 'Marked' /
   DSCRGND   0 'Not Marked' 1 'Marked' /
   DSCRSEX   0 'Not Marked' 1 'Marked' /
   DSCRDSB   0 'Not Marked' 1 'Marked' /
   DSCROTH   0 'Not Marked' 1 'Marked' /
   DSCRREF   0 'Not Marked' 1 'Marked' /
   DSCRDK    0 'Not Marked' 1 'Marked' /
   DSCRNA    0 'Not Marked' 1 'Marked' /
   SPTCNN    0 'Not Marked' 1 'Marked' /
   SPTCMMB   0 'Not Marked' 1 'Marked' /
   SPTCPTP   0 'Not Marked' 1 'Marked' /
   SPTCDM    0 'Not Marked' 1 'Marked' /
   SPTCVW    0 'Not Marked' 1 'Marked' /
   SPTCREF   0 'Not Marked' 1 'Marked' /
   SPTCDK    0 'Not Marked' 1 'Marked' /
   SPTCNA    0 'Not Marked' 1 'Marked' /
   CLTONN    0 'Not Marked' 1 'Marked' /
   CLTOMMB   0 'Not Marked' 1 'Marked' /
   CLTOPTP   0 'Not Marked' 1 'Marked' /
   CLTODM    0 'Not Marked' 1 'Marked' /
   CLTOVW    0 'Not Marked' 1 'Marked' /
   CLTOREF   0 'Not Marked' 1 'Marked' /
   CLTODK    0 'Not Marked' 1 'Marked' /
   CLTONA    0 'Not Marked' 1 'Marked' /
   TRUNN     0 'Not Marked' 1 'Marked' /
   TRUMMB    0 'Not Marked' 1 'Marked' /
   TRUPTP    0 'Not Marked' 1 'Marked' /
   TRUDM     0 'Not Marked' 1 'Marked' /
   TRUVW     0 'Not Marked' 1 'Marked' /
   TRUREF    0 'Not Marked' 1 'Marked' /
   TRUDK     0 'Not Marked' 1 'Marked' /
   TRUNA     0 'Not Marked' 1 'Marked' /
   PRFONN    0 'Not Marked' 1 'Marked' /
   PRFOMMB   0 'Not Marked' 1 'Marked' /
   PRFOPTP   0 'Not Marked' 1 'Marked' /
   PRFODM    0 'Not Marked' 1 'Marked' /
   PRFOVW    0 'Not Marked' 1 'Marked' /
   PRFOREF   0 'Not Marked' 1 'Marked' /
   PRFODK    0 'Not Marked' 1 'Marked' /
   PRFONA    0 'Not Marked' 1 'Marked' /
   CNSONN    0 'Not Marked' 1 'Marked' /
   CNSOMMB   0 'Not Marked' 1 'Marked' /
   CNSOPTP   0 'Not Marked' 1 'Marked' /
   CNSODM    0 'Not Marked' 1 'Marked' /
   CNSOVW    0 'Not Marked' 1 'Marked' /
   CNSOREF   0 'Not Marked' 1 'Marked' /
   CNSODK    0 'Not Marked' 1 'Marked' /
   CNSONA    0 'Not Marked' 1 'Marked' /
   HMNONN    0 'Not Marked' 1 'Marked' /
   HMNOMMB   0 'Not Marked' 1 'Marked' /
   HMNOPTP   0 'Not Marked' 1 'Marked' /
   HMNODM    0 'Not Marked' 1 'Marked' /
   HMNOVW    0 'Not Marked' 1 'Marked' /
   HMNOREF   0 'Not Marked' 1 'Marked' /
   HMNODK    0 'Not Marked' 1 'Marked' /
   HMNONA    0 'Not Marked' 1 'Marked' /
   EPAONN    0 'Not Marked' 1 'Marked' /
   EPAOMMB   0 'Not Marked' 1 'Marked' /
   EPAOPTP   0 'Not Marked' 1 'Marked' /
   EPAODM    0 'Not Marked' 1 'Marked' /
   EPAOVW    0 'Not Marked' 1 'Marked' /
   EPAOREF   0 'Not Marked' 1 'Marked' /
   EPAODK    0 'Not Marked' 1 'Marked' /
   EPAONA    0 'Not Marked' 1 'Marked' /
   RLGONN    0 'Not Marked' 1 'Marked' /
   RLGOMMB   0 'Not Marked' 1 'Marked' /
   RLGOPTP   0 'Not Marked' 1 'Marked' /
   RLGODM    0 'Not Marked' 1 'Marked' /
   RLGOVW    0 'Not Marked' 1 'Marked' /
   RLGOREF   0 'Not Marked' 1 'Marked' /
   RLGODK    0 'Not Marked' 1 'Marked' /
   RLGONA    0 'Not Marked' 1 'Marked' /
   PRTYNN    0 'Not Marked' 1 'Marked' /
   PRTYMMB   0 'Not Marked' 1 'Marked' /
   PRTYPTP   0 'Not Marked' 1 'Marked' /
   PRTYDM    0 'Not Marked' 1 'Marked' /
   PRTYVW    0 'Not Marked' 1 'Marked' /
   PRTYREF   0 'Not Marked' 1 'Marked' /
   PRTYDK    0 'Not Marked' 1 'Marked' /
   PRTYNA    0 'Not Marked' 1 'Marked' /
   SETONN    0 'Not Marked' 1 'Marked' /
   SETOMMB   0 'Not Marked' 1 'Marked' /
   SETOPTP   0 'Not Marked' 1 'Marked' /
   SETODM    0 'Not Marked' 1 'Marked' /
   SETOVW    0 'Not Marked' 1 'Marked' /
   SETOREF   0 'Not Marked' 1 'Marked' /
   SETODK    0 'Not Marked' 1 'Marked' /
   SETONA    0 'Not Marked' 1 'Marked' /
   SCLCNN    0 'Not Marked' 1 'Marked' /
   SCLCMMB   0 'Not Marked' 1 'Marked' /
   SCLCPTP   0 'Not Marked' 1 'Marked' /
   SCLCDM    0 'Not Marked' 1 'Marked' /
   SCLCVW    0 'Not Marked' 1 'Marked' /
   SCLCREF   0 'Not Marked' 1 'Marked' /
   SCLCDK    0 'Not Marked' 1 'Marked' /
   SCLCNA    0 'Not Marked' 1 'Marked' /
   NEIVNN    0 'Not Marked' 1 'Marked' /
   NEIVMMB   0 'Not Marked' 1 'Marked' /
   NEIVPTP   0 'Not Marked' 1 'Marked' /
   NEIVDM    0 'Not Marked' 1 'Marked' /
   NEIVVW    0 'Not Marked' 1 'Marked' /
   NEIVREF   0 'Not Marked' 1 'Marked' /
   NEIVDK    0 'Not Marked' 1 'Marked' /
   NEIVNA    0 'Not Marked' 1 'Marked' /
   VETVNN    0 'Not Marked' 1 'Marked' /
   VETVMMB   0 'Not Marked' 1 'Marked' /
   VETVPTP   0 'Not Marked' 1 'Marked' /
   VETVDM    0 'Not Marked' 1 'Marked' /
   VETVVW    0 'Not Marked' 1 'Marked' /
   VETVREF   0 'Not Marked' 1 'Marked' /
   VETVDK    0 'Not Marked' 1 'Marked' /
   VETVNA    0 'Not Marked' 1 'Marked' /
   NATVNN    0 'Not Marked' 1 'Marked' /
   NATVMMB   0 'Not Marked' 1 'Marked' /
   NATVPTP   0 'Not Marked' 1 'Marked' /
   NATVDM    0 'Not Marked' 1 'Marked' /
   NATVVW    0 'Not Marked' 1 'Marked' /
   NATVREF   0 'Not Marked' 1 'Marked' /
   NATVDK    0 'Not Marked' 1 'Marked' /
   NATVNA    0 'Not Marked' 1 'Marked' /
   IMPVNN    0 'Not Marked' 1 'Marked' /
   IMPVMMB   0 'Not Marked' 1 'Marked' /
   IMPVPTP   0 'Not Marked' 1 'Marked' /
   IMPVDM    0 'Not Marked' 1 'Marked' /
   IMPVVW    0 'Not Marked' 1 'Marked' /
   IMPVREF   0 'Not Marked' 1 'Marked' /
   IMPVDK    0 'Not Marked' 1 'Marked' /
   IMPVNA    0 'Not Marked' 1 'Marked' /
   SOCVNN    0 'Not Marked' 1 'Marked' /
   SOCVMMB   0 'Not Marked' 1 'Marked' /
   SOCVPTP   0 'Not Marked' 1 'Marked' /
   SOCVDM    0 'Not Marked' 1 'Marked' /
   SOCVVW    0 'Not Marked' 1 'Marked' /
   SOCVREF   0 'Not Marked' 1 'Marked' /
   SOCVDK    0 'Not Marked' 1 'Marked' /
   SOCVNA    0 'Not Marked' 1 'Marked' /
   OTHVNN    0 'Not Marked' 1 'Marked' /
   OTHVMMB   0 'Not Marked' 1 'Marked' /
   OTHVPTP   0 'Not Marked' 1 'Marked' /
   OTHVDM    0 'Not Marked' 1 'Marked' /
   OTHVVW    0 'Not Marked' 1 'Marked' /
   OTHVREF   0 'Not Marked' 1 'Marked' /
   OTHVDK    0 'Not Marked' 1 'Marked' /
   OTHVNA    0 'Not Marked' 1 'Marked' /
   SPTCFRD   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   CLTOFRD   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   TRUFRD    -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   PRFOFRD   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   CNSOFRD   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   HMNOFRD   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   EPAOFRD   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   RLGOFRD   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   PRTYFRD   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   SETOFRD   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   SCLCFRD   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   NEIOFRD   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   VETOFRD   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   NATOFRD   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   IMPOFRD   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   SOCOFRD   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   OTHVFRD   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   SPTCYRS   -1 'NOT APPLICABLE' /
   SPTCMOS   -1 'NOT APPLICABLE' /
   SPTCDKNA  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   CLTOYRS   -1 'NOT APPLICABLE' /
   CLTOMOS   -1 'NOT APPLICABLE' /
   CLTODKNA  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   TRUYRS    -1 'NOT APPLICABLE' /
   TRUMOS    -1 'NOT APPLICABLE' /
   TRUDKNA   -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   PRFOYRS   -1 'NOT APPLICABLE' /
   PRFOMOS   -1 'NOT APPLICABLE' /
   PRFODKNA  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   CNSOYRS   -1 'NOT APPLICABLE' /
   CNSOMOS   -1 'NOT APPLICABLE' /
   CNSODKNA  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   HMNOYRS   -1 'NOT APPLICABLE' /
   HMNOMOS   -1 'NOT APPLICABLE' /
   HMNODKNA  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   EPAOYRS   -1 'NOT APPLICABLE' /
   EPAOMOS   -1 'NOT APPLICABLE' /
   EPAODKNA  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   RLGOYRS   -1 'NOT APPLICABLE' /
   RLGOMOS   -1 'NOT APPLICABLE' /
   RLGODKNA  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   PRTYYRS   -1 'NOT APPLICABLE' /
   PRTYMOS   -1 'NOT APPLICABLE' /
   PRTYDKNA  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   SETOYRS   -1 'NOT APPLICABLE' /
   SETOMOS   -1 'NOT APPLICABLE' /
   SETODKNA  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   SCLCYRS   -1 'NOT APPLICABLE' /
   SCLCMOS   -1 'NOT APPLICABLE' /
   SCLCDKNA  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   NEIOYRS   -1 'NOT APPLICABLE' /
   NEIOMOS   -1 'NOT APPLICABLE' /
   NEIODKNA  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   VETOYRS   -1 'NOT APPLICABLE' /
   VETOMOS   -1 'NOT APPLICABLE' /
   VETODKNA  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   NATOYRS   -1 'NOT APPLICABLE' /
   NATOMOS   -1 'NOT APPLICABLE' /
   NATODKNA  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   IMPOYRS   -1 'NOT APPLICABLE' /
   IMPOMOS   -1 'NOT APPLICABLE' /
   IMPODKNA  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   SOCOYRS   -1 'NOT APPLICABLE' /
   SOCOMOS   -1 'NOT APPLICABLE' /
   SOCODKNA  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   OTHVYRS   -1 'NOT APPLICABLE' /
   OTHVMOS   -1 'NOT APPLICABLE' /
   OTHVDKNA  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   PARVO1    -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PARVO2    -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PARVO3    -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PARVO4    -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PARVO5    -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PARVO6    -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PARVO7    -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PARVO8    -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PARVO9    -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PARVO10   -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PARVO11   -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PARVO12   -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PARVO13   -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PARVO14   -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PARVO15   -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PARVO16   -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PARVO17   -1 'NOT APPLICABLE' 1 'Few Times/Week' 2 'Few Times/Month'
             3 'Once/Month' 4 'Few Times/Year' 5 'Once/Year' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   DRACVO1   -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DRACVO2   -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DRACVO3   -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DRACVO4   -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DRACVO5   -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DRACVO6   -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DRACVO7   -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DRACVO8   -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DRACVO9   -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DRACVO10  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DRACVO11  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DRACVO12  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DRACVO13  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DRACVO14  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DRACVO15  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DRACVO16  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   DRACVO17  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost None (5%)'
             3 'A Few (10%)' 4 'Some (25%)' 5 'About Half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost All (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   MACTVO    -1 'NOT APPLICABLE'
             1 'A sports club or club for other activities'
             2 'An organization for cultural or hobby activities'
             3 'A trade union'
             4 'A business, professional, or farmers'' organization'
             5 'A consumer or automobile organization'
             6 'An organization for humanitarian aid or human rights'
             7 'Org. for environmental protection/peace/animal rights'
             8 'A religious organization' 9 'A political party'
             10 'An organization for science/education/teachers and parents'
            11 'Soc. club/club for young/retired/elderly/woman/fraternal org'
            12 'Neighborhood/Homeowners/Condominium association or book club'
             13 'Veteran''s organization'
             14 'Nationality, ethnic, or racial group'
             15 'Self-improvement or slef-help group'
             16 'An organization that provides social services to the needy'
             17 'Any other voluntary organization' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   OACT1     -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   OACT2     -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   OACT3     -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   OACT4     -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   IMPSPPL   0 'Extremely Unimportant' 10 'Extremely Important' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   IMPVOTE   0 'Extremely Unimportant' 10 'Extremely Important' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   IMPOBLW   0 'Extremely Unimportant' 10 'Extremely Important' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   IMPOPIN   0 'Extremely Unimportant' 10 'Extremely Important' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   IMPAVO    0 'Extremely Unimportant' 10 'Extremely Important' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   IMPAPOL   0 'Extremely Unimportant' 10 'Extremely Important' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   IMPSRVJ   0 'Extremely Unimportant' 10 'Extremely Important' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   IMPRPCRM  0 'Extremely Unimportant' 10 'Extremely Important' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   IMPSRVML  0 'Extremely Unimportant' 10 'Extremely Important' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   CLOSEN    1 'None' 2 '1 or 2' 3 '3 to 5' 4 '6 to 10' 5 '11 to 20'
             6 'More than 20' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   CLOMEET   1 'Every day' 2 'A few times a week' 3 'A few times' 4 'Once'
             5 'Not in the last month' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   CLOTALK   1 'Every day' 2 'A few times a week' 3 'A few times' 4 'Once'
             5 'Not in the last month' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   CLOEMAIL  1 'Every day' 2 'A few times a week' 3 'A few times' 4 'Once'
             5 'Not in the last month' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   CLOTALKP  1 'Usually' 2 'Sometimes' 3 'Rarely' 4 'Never' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   CLORACE   -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   CLORELIG  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   CLOVIEWS  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   CLOEDUC   -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   ORDER46   '0' 'Text read- item not identified' '9' 'No Answer' /
   CLOCHAR1  1 'Yes' 2 'No' 7 'Don''t Know' 8 'Refused' 9 'No Answer' /
   CLOCHAR2  1 'Yes' 2 'No' 7 'Don''t Know' 8 'Refused' 9 'No Answer' /
   CLOCHAR3  1 'Yes' 2 'No' 7 'Don''t Know' 8 'Refused' 9 'No Answer' /
   CLOCHAR4  1 'Yes' 2 'No' 7 'Don''t Know' 8 'Refused' 9 'No Answer' /
   CLOCHAR5  1 'Yes' 2 'No' 7 'Don''t Know' 8 'Refused' 9 'No Answer' /
   CLOCHAR6  1 'Yes' 2 'No' 7 'Don''t Know' 8 'Refused' 9 'No Answer' /
   CLOCHAR7  1 'Yes' 2 'No' 7 'Don''t Know' 8 'Refused' 9 'No Answer' /
   NEIKNOW   1 'None (0%)' 2 'Almost none (5%)' 3 'A few (10%)'
             4 'Some (25%)' 5 'About half (50%)' 6 'Many (75%)'
             7 'Most (90%)' 8 'Almost all (95%)' 9 'All (100%)' 96 'Just one'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   NEITALK   1 'Just about every day' 2 'Several times a week'
             3 'Several times a month' 4 'Once a month'
             5 'Several times a year' 6 'Once a year or less' 7 'Never'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   NEITALKP  -1 'NOT APPLICABLE' 1 'Usually' 2 'Sometimes' 3 'Rarely'
             4 'Never' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   NEICHAR1  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   NEICHAR2  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   NEICHAR3  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   NEICHAR4  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   NEICHAR5  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   RMEAL     1 'Just about every day' 2 'Several times a week'
             3 'Several times a month' 4 'Once a month'
             5 'Several times a year' 6 'Once a year or less' 7 'Never'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   PDWRK     0 'Not Marked' 1 'Marked' /
   EDCTN     0 'Not Marked' 1 'Marked' /
   UEMPLA    0 'Not Marked' 1 'Marked' /
   UEMPLI    0 'Not Marked' 1 'Marked' /
   DSBLD     0 'Not Marked' 1 'Marked' /
   RTRD      0 'Not Marked' 1 'Marked' /
   CMSRV     0 'Not Marked' 1 'Marked' /
   HSWRK     0 'Not Marked' 1 'Marked' /
   DNGOTH    0 'Not Marked' 1 'Marked' /
   DNGREF    0 'Not Marked' 1 'Marked' /
   DNGDK     0 'Not Marked' 1 'Marked' /
   DNGNA     0 'Not Marked' 1 'Marked' /
   MAINACT   -1 'NOT APPLICABLE' 1 'In paid work'
             2 'In school even if on vacation (not paid for by employer)'
             3 'Unemployed and actively looking for a job'
             4 'Unemployed, wanting a job but not actively looking for a job'
             5 'Permanently sick or disabled' 6 'Retired'
             7 'In community or military service'
             8 'Doing housework, looking after children or other persons'
             9 'Other' 97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   SCHCHAR1  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   SCHCHAR2  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   SCHCHAR3  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   SCHCHAR4  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   SCHCHAR5  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   CRPDWK    -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   PDJOBEV   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   EMPLREL   -1 'NOT APPLICABLE' 1 'An employee' 2 'Self-employed'
             3 'Working for your own family''s business' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   JBSPV     -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   JOBACT1   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Don''t Know' 8 'Refused'
             9 'No Answer' /
   JOBACT2   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Don''t Know' 8 'Refused'
             9 'No Answer' /
   JOBACT3   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Don''t Know' 8 'Refused'
             9 'No Answer' /
   JOBACT4   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Don''t Know' 8 'Refused'
             9 'No Answer' /
   JOBHOURS  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   COMMUTE1  97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   COMMUTE2  97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   COMMUTEX  -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   JTALKPOL  -1 'NOT APPLICABLE' 1 'Usually' 2 'Sometimes' 3 'Rarely'
             4 'Never' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   COWSOC    -1 'NOT APPLICABLE' 1 'Every day' 2 'A few times a week'
             3 'A few times' 4 'Once' 5 'Not in the last month' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   COWCHAR1  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   COWCHAR2  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   COWCHAR3  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   COWCHAR4  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   COWCHAR5  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   JOBROLE   -1 'NOT APPLICABLE' 1 'An employee' 2 'Self-employed'
             3 'Working for your own family''s business' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   JOBSUPER  -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   JOB6ACT1  -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 3 'Rarely' 4 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   JOB6ACT2  -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 3 'Rarely' 4 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   JOB6ACT3  -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 3 'Rarely' 4 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   JOB6ACT4  -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 3 'Rarely' 4 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   COWTALK   -1 'NOT APPLICABLE' 1 'Usually' 2 'Sometimes' 3 'Rarely'
             4 'Never' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   JOBSOC    -1 'NOT APPLICABLE' 1 'Every day' 2 'A few times a week'
             3 'A few times' 4 'Once' 5 'Not in the last month' 6 'Never'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   JOBCHAR1  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   JOBCHAR2  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   JOBCHAR3  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   JOBCHAR4  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   JOBCHAR5  -1 'NOT APPLICABLE' 1 'None (0%)' 2 'Almost none (5%)'
             3 'A few (10%)' 4 'Some (25%)' 5 'About half (50%)'
             6 'Many (75%)' 7 'Most (90%)' 8 'Almost all (95%)'
             9 'All (100%)' 96 'Just one' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   UNEMP3M   1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   UNEMP12   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   UNEMP5YR  -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   EDUC      1 'None, or grade 1-8' 2 'High school incomplete (grades 9-11)'
             3 'High school grad' 4 'GED'
             5 'Business, technical, or vocational school after high school'
             6 'Some college, no 4-year degree' 7 'College graduate'
             8 'Post-graduate training/professional schooling after college'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   CORRUPT1  1 'Hardly anyone is involved'
             2 'A small number of people are involved'
             3 'A moderate number of people are involved'
             4 'A lot of people are involved' 5 'Almost everyone is involved'
             6 'Can''t choose' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   CORRUPT2  1 'More widespread' 2 'Less widespread' 3 'About the same'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   RCTFAIR   1 'The white person is more likely to be found guilty'
             2 'Both have the same chance'
             3 'The black person is more likely to be found guilty'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   CCTFAIR   1 'The rich person is more likely to be found guilty'
             2 'Both have the same chance'
             3 'The poor person is more likely to be found guilty'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   CONTACTP  1 'No contact' 2 'Yes, once' 3 'Yes, several times'
             4 'Yes, often' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PFAIR     -1 'NOT APPLICABLE' 0 'Very Unfairly' 10 'Very Fairly'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   CONTACTW  1 'No contact' 2 'Yes, once' 3 'Yes, several times'
             4 'Yes, often' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   WFAIR     -1 'NOT APPLICABLE' 0 'Very Unfairly' 10 'Very Fairly'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   FIXTRY    1 'No' 2 'Yes; tried once' 3 'Yes, tried more than once'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   FIXSUC    -1 'NOT APPLICABLE' 1 'Very successful' 2 'Somewhat successful'
             3 'Not very successful' 4 'Not at all successful' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   MAJOR1    1 'First' 2 'More first than second' 3 'Can''t say'
             4 'More second than first' 5 'Second' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   COMPLY    1 'First' 2 'More first than second' 3 'Can''t say'
             4 'More second than first' 5 'Second' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   EQUAL     1 'First' 2 'More first than second' 3 'Can''t say'
             4 'More second than first' 5 'Second' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   COMPRO    1 'First' 2 'More first than second' 3 'Can''t say'
             4 'More second than first' 5 'Second' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   FREETRAD  1 'First' 2 'More first than second' 3 'Can''t say'
             4 'More second than first' 5 'Second' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   SLEADER   1 'First' 2 'More first than second' 3 'Can''t say'
             4 'More second than first' 5 'Second' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   HELPMIN   1 'First' 2 'More first than second' 3 'Can''t say'
             4 'More second than first' 5 'Second' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   ABORT     1 'By law, abortion should never be permitted'
             2 'Permit abortion only for rape/incest/woman''s life in danger'
             3 'Permit abortion only after need has been clearly established'
             4 'Woman always able to obtain abortion: personal choice matter'
             6 'Other' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   ABORTS    1 'Extremely important' 2 'Very important'
             3 'Somewhat important' 4 'Not too important'
             5 'Not at all important' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   GMARRY    1 'Full Marriage Rights'
             2 'Civil Unions/Partnerships but not full marriage rights'
             3 'No Legal Recognition' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   RACEME1   0 'Not Marked' 1 'Marked' /
   RACEME2   0 'Not Marked' 1 'Marked' /
   RACEME3   0 'Not Marked' 1 'Marked' /
   RACEME4   0 'Not Marked' 1 'Marked' /
   RACEME5   0 'Not Marked' 1 'Marked' /
   RACEME6   0 'Not Marked' 1 'Marked' /
   RACEME7   0 'Not Marked' 1 'Marked' /
   RACEME8   0 'Not Marked' 1 'Marked' /
   RACEMEB   -1 'NOT APPLICABLE' 1 'Asian' 2 'Black' 3 'Hispanic' 4 'White'
             6 'Other' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   RACEMEI   -1 'NOT APPLICABLE' 1 'Asian' 2 'Black' 3 'Hispanic' 4 'White'
             9 'Cannot classify as one of above' /
   HISP      -1 'NOT APPLICABLE' 1 'Mexican (Mexican-American, Chicano)'
             2 'Puerto Rican' 3 'Cuban' 4 'Dominican' 5 'Salvadoran'
             6 'Other Central American' 7 'Other South American'
             8 'All Others' 97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   RACE93    1 'Asian' 2 'Black' 3 'Hispanic' 4 'White' 6 'Other'
             9 'Cannot classify as one of above' /
   Q93DK     '0' 'Text read- item not identified' '9' 'No Answer' /
   OCRIME    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   OTRUST    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   OSELF     1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   OLAZY     1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   IHELP1    1 'Yes' 2 'No' 6 'Not App' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   IHELP2    1 'Yes' 2 'No' 6 'Not App' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   IHELP3    1 'Yes' 2 'No' 6 'Not App' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   IHELP4    1 'Yes' 2 'No' 6 'Not App' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   IHELP5    1 'Yes' 2 'No' 6 'Not App' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   IHELP6    1 'Yes' 2 'No' 6 'Not App' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   PTYCONT   1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   PWHICH1   0 'Not Marked' 1 'Marked' /
   PWHICH2   0 'Not Marked' 1 'Marked' /
   PWHICH3   0 'Not Marked' 1 'Marked' /
   PWHICH4   0 'Not Marked' 1 'Marked' /
   PWHICH5   0 'Not Marked' 1 'Marked' /
   PWHICH6   0 'Not Marked' 1 'Marked' /
   ACONTRIB  1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   ACONT1    0 'Not Marked' 1 'Marked' /
   ACONT2    0 'Not Marked' 1 'Marked' /
   ACONT3    0 'Not Marked' 1 'Marked' /
   ACONT4    0 'Not Marked' 1 'Marked' /
   ACONT5    0 'Not Marked' 1 'Marked' /
   ACONT6    0 'Not Marked' 1 'Marked' /
   ACONT7    0 'Not Marked' 1 'Marked' /
   ACONT8    0 'Not Marked' 1 'Marked' /
   ACONT9    0 'Not Marked' 1 'Marked' /
   ACONT10   0 'Not Marked' 1 'Marked' /
   ACONT11   0 'Not Marked' 1 'Marked' /
   Q99DK     '0' 'Text read- item not identified' '9' 'No Answer' /
   ORDER1    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   ORDER2    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RLAW1     1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RLAW2     1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   XENO1     1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   XENO2     1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   ORDER3    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RLAW4     1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RLAW7     1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   XENO4     1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   CHILDA1   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   FSPCH2    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   OPLEAD    1 'Very Often' 2 'Only Sometimes' 3 'Hardly Ever' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   FREE      1 'All people feel as free as they used to'
             2 'Some people don''t feel as free as they used to'
             3 'Hardly anybody feels as free as they used to' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   FREECARE  1 'A great deal' 2 'A fair amount' 3 'Just a little'
             4 'Hardly at all' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   MEFREE    1 'Yes, as free' 2 'No, less free' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   MEBOTHER  -1 'NOT APPLICABLE' 1 'A great deal' 2 'A little'
             3 'Hardly at all' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   SCELECT   1 'Appointed to the Bench' 2 'Elected' 3 'Other'
             4 'Other not specified' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   SCLIFE    1 'Life Term' 2 'Set Number of Years' 3 'Other'
             4 'Other not specified' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   SCJR      1 'U.S. Supreme Court' 2 'U.S. Congress' 3 'President' 4 'Other'
             5 'Other not specified' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   KHOUSE    1 'Correct Answer (REPUBLICANS)'
             2 'Incorrect Answer (DEMOCRATS OR OTHER PARTIES)'
             6 'Can''t say, uncertain' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   SCSUP1    1 'Agree Strongly' 2 'Agree Somewhat' 3 'Uncertain'
             4 'Disagree Somewhat' 5 'Disagree Strongly' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   SCSUP2    1 'Agree Strongly' 2 'Agree Somewhat' 3 'Uncertain'
             4 'Disagree Somewhat' 5 'Disagree Strongly' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   SCSUP3    1 'Agree Strongly' 2 'Agree Somewhat' 3 'Uncertain'
             4 'Disagree Somewhat' 5 'Disagree Strongly' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   ALLOW1    1 'Definitely allow' 2 'Probably allow' 3 'Probably not allow'
             4 'Definitely not allow' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   ALLOW2    1 'Definitely allow' 2 'Probably allow' 3 'Probably not allow'
             4 'Definitely not allow' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   ALLOW3    1 'Definitely allow' 2 'Probably allow' 3 'Probably not allow'
             4 'Definitely not allow' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   LISTVER   '0' 'Text read- item not identified' '9' 'No Answer' /
   LISTA     -1 'NOT APPLICABLE' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   LISTB     -1 'NOT APPLICABLE' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   AORDER    '0' 'Text read- item not identified' '9' 'No Answer' /
   ACON      1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   ACOMM     1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   ACFUND    1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   AKKK      1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   AATH      1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   ANAZI     1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   AAABORT   1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   ASNA      1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   ALIB      1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   APABORT   1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   AMIL      1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   AGAYACT   1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   AMUSLIM   1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   AOTH      1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   AOTHER    -1 'NOT APPLICABLE' 1 'Conservatives'
             2 'The U.S. Communist Party' 3 'Christian Fundamentalists'
             4 'The Ku Klux Klan'
             5 'People who are against all churches and religion'
             6 'American Nazis' 7 'Those who would prohibit all abortions'
             8 'The Society for a New America' 9 'Liberals'
             10 'Those who would allow all abortions'
            11 'Those who would do away w/elections-let military run country'
             12 'Gay Rights Activists' 13 'Radical Muslims'
             14 'Advocates of a new, separate nation for only white people'
             15 'Advocates of a new, separate nation for only black people'
             16 'Arabs/Arab Americans' 17 'Bigots/racists'
             18 'Black Panthers' 19 'National Rifle Association/NRA'
             20 'Peta' 21 'Politicians' 22 'Republicans'
             23 'Illegal Mexican/Mexican' 96 'Other' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   AOTHER2   -1 'NOT APPLICABLE' 1 'Dislike a Great Deal' 3 'Dislike'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   RORDER    '0' 'Text read- item not identified' '9' 'No Answer' /
   AWHITE    1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   ABLACK    1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   AHISP     1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   AASIAN    1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   AARAB     1 'Dislike a Great Deal' 4 'Dislike' 6 'Uncertain' 8 'Like'
             11 'Like a Great Deal' 96 'NO OPINION' 97 'REFUSED'
             98 'DON''T KNOW' 99 'NO ANSWER' /
   LLIKE1    1 'Conservatives' 2 'The U.S. Communist Party'
             3 'Christian Fundamentalists' 4 'The Ku Klux Klan'
             5 'People who are against all churches and religion'
             6 'American Nazis' 7 'Those who would prohibit all abortions'
             8 'The Society for a New America' 9 'Liberals'
             10 'Those who would allow all abortions'
            11 'Those who would do away w/elections-let military run country'
             12 'Gay Rights Activists' 13 'Radical Muslims'
             14 'Advocates of a new, separate nation for only white people'
             15 'Advocates of a new, separate nation for only black people'
             16 'Arabs/Arab Americans' 17 'Bigots/racists'
             18 'Black Panthers' 19 'National Rifle Association/NRA'
             20 'Peta' 21 'Politicians' 22 'Republicans'
             23 'Illegal Mexican/Mexican' 96 'Other' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   LLIKE2    1 'Conservatives' 2 'The U.S. Communist Party'
             3 'Christian Fundamentalists' 4 'The Ku Klux Klan'
             5 'People who are against all churches and religion'
             6 'American Nazis' 7 'Those who would prohibit all abortions'
             8 'The Society for a New America' 9 'Liberals'
             10 'Those who would allow all abortions'
            11 'Those who would do away w/elections-let military run country'
             12 'Gay Rights Activists' 13 'Radical Muslims'
             14 'Advocates of a new, separate nation for only white people'
             15 'Advocates of a new, separate nation for only black people'
             16 'Arabs/Arab Americans' 17 'Bigots/racists'
             18 'Black Panthers' 19 'National Rifle Association/NRA'
             20 'Peta' 21 'Politicians' 22 'Republicans'
             23 'Illegal Mexican/Mexican' 96 'Other' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   LLIKE3    1 'Conservatives' 2 'The U.S. Communist Party'
             3 'Christian Fundamentalists' 4 'The Ku Klux Klan'
             5 'People who are against all churches and religion'
             6 'American Nazis' 7 'Those who would prohibit all abortions'
             8 'The Society for a New America' 9 'Liberals'
             10 'Those who would allow all abortions'
            11 'Those who would do away w/elections-let military run country'
             12 'Gay Rights Activists' 13 'Radical Muslims'
             14 'Advocates of a new, separate nation for only white people'
             15 'Advocates of a new, separate nation for only black people'
             16 'Arabs/Arab Americans' 17 'Bigots/racists'
             18 'Black Panthers' 19 'National Rifle Association/NRA'
             20 'Peta' 21 'Politicians' 22 'Republicans'
             23 'Illegal Mexican/Mexican' 96 'Other' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   ASEP      -1 'NOT APPLICABLE'
             1 'Advocates of a new, separate nation for only white people'
             2 'Advocates of a new, separate nation for only black people'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   GROUPX    1 'Conservatives' 2 'The U.S. Communist Party'
             3 'Christian Fundamentalists' 4 'The Ku Klux Klan'
             5 'People who are against all churches and religion'
             6 'American Nazis' 7 'Those who would prohibit all abortions'
             8 'The Society for a New America' 9 'Liberals'
             10 'Those who would allow all abortions'
            11 'Those who would do away w/elections-let military run country'
             12 'Gay Rights Activists' 13 'Radical Muslims'
             14 'Advocates of a new, separate nation for only white people'
             15 'Advocates of a new, separate nation for only black people'
             16 'Arabs/Arab Americans' 17 'Bigots/racists'
             18 'Black Panthers' 19 'National Rifle Association/NRA'
             20 'Peta' 21 'Politicians' 22 'Republicans'
             23 'Illegal Mexican/Mexican' 96 'Other' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   GROUPY    1 'Conservatives' 2 'The U.S. Communist Party'
             3 'Christian Fundamentalists' 4 'The Ku Klux Klan'
             5 'People who are against all churches and religion'
             6 'American Nazis' 7 'Those who would prohibit all abortions'
             8 'The Society for a New America' 9 'Liberals'
             10 'Those who would allow all abortions'
            11 'Those who would do away w/elections-let military run country'
             12 'Gay Rights Activists' 13 'Radical Muslims'
             14 'Advocates of a new, separate nation for only white people'
             15 'Advocates of a new, separate nation for only black people'
             16 'Arabs/Arab Americans' 17 'Bigots/racists'
             18 'Black Panthers' 19 'National Rifle Association/NRA'
             20 'Peta' 21 'Politicians' 22 'Republicans'
             23 'Illegal Mexican/Mexican' 96 'Other' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   GQ119     1 'Conservatives' 2 'The U.S. Communist Party'
             3 'Christian Fundamentalists' 4 'The Ku Klux Klan'
             5 'People who are against all churches and religion'
             6 'American Nazis' 7 'Those who would prohibit all abortions'
             8 'The Society for a New America' 9 'Liberals'
             10 'Those who would allow all abortions'
            11 'Those who would do away w/elections-let military run country'
             12 'Gay Rights Activists' 13 'Radical Muslims'
             14 'Advocates of a new, separate nation for only white people'
             15 'Advocates of a new, separate nation for only black people'
             16 'Arabs/Arab Americans' 17 'Bigots/racists'
             18 'Black Panthers' 19 'National Rifle Association/NRA'
             20 'Peta' 21 'Politicians' 22 'Republicans'
             23 'Illegal Mexican/Mexican' 96 'Other' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   LL1SPCH   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   LL1BAN    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   LL1DEM    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   TEXPELL   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   GQ120     1 'Conservatives' 2 'The U.S. Communist Party'
             3 'Christian Fundamentalists' 4 'The Ku Klux Klan'
             5 'People who are against all churches and religion'
             6 'American Nazis' 7 'Those who would prohibit all abortions'
             8 'The Society for a New America' 9 'Liberals'
             10 'Those who would allow all abortions'
            11 'Those who would do away w/elections-let military run country'
             12 'Gay Rights Activists' 13 'Radical Muslims'
             14 'Advocates of a new, separate nation for only white people'
             15 'Advocates of a new, separate nation for only black people'
             16 'Arabs/Arab Americans' 17 'Bigots/racists'
             18 'Black Panthers' 19 'National Rifle Association/NRA'
             20 'Peta' 21 'Politicians' 22 'Republicans'
             23 'Illegal Mexican/Mexican' 96 'Other' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   LL3SPCH   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   LL3BAN    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   LL3DEM    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   TOLCHG1   1 'Change - oppose the demonstration to take place'
             2 'Not Change - continue to support demonstration taking place'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   TOLCHG2   1 'Change - oppose the demonstration to take place'
             2 'Not Change - continue to support demonstration taking place'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   TOLCHG3   1 'Change - oppose the demonstration to take place'
             2 'Not Change - continue to support demonstration taking place'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   ITOLCHG1  1 'Change - support the demonstration to take place'
             2 'Not Change - continue to oppose demonstration taking place'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   ITOLCHG2  1 'Change - support the demonstration to take place'
             2 'Not Change - continue to oppose demonstration taking place'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   ITOLCHG3  1 'Change - support the demonstration to take place'
             2 'Not Change - continue to oppose demonstration taking place'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   DTOLCHG1  1 'Support allowing the demonstration'
             2 'Oppose allowing the demonstration' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   DTOLCHG2  1 'Support allowing the demonstration'
             2 'Oppose allowing the demonstration' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   GQ129A    1 'Asian' 2 'Black' 3 'Hispanic' 4 'White' 9 'No Answer' /
   RUSTAND1  1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RFRIEND1  1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RCRIME1   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RUTRUST1  1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RSELF1    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RLAZY1    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   GQ129B    1 'Asian' 2 'Black' 3 'Hispanic' 4 'White' 9 'No Answer' /
   RUSTAND2  1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RFRIEND2  1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RCRIME2   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RUTRUST2  1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RSELF2    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RLAZY2    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   GQ129C    1 'Asian' 2 'Black' 3 'Hispanic' 4 'White' 9 'No Answer' /
   RUSTAND3  1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RFRIEND3  1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RCRIME3   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RUTRUST3  1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RSELF3    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   RLAZY3    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   REPPOL1   1 'Strongly Support' 2 'Support' 3 'Oppose' 4 'Strongly Oppose'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   REPPOL2   1 'Strongly Support' 2 'Support' 3 'Oppose' 4 'Strongly Oppose'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   REPPOL3   1 'Strongly Support' 2 'Support' 3 'Oppose' 4 'Strongly Oppose'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   REPPOL4   1 'Strongly Support' 2 'Support' 3 'Oppose' 4 'Strongly Oppose'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   REPPOL5   1 'Strongly Support' 2 'Support' 3 'Oppose' 4 'Strongly Oppose'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   REPPOL6   1 'Strongly Support' 2 'Support' 3 'Oppose' 4 'Strongly Oppose'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   REPPOL7   1 'Strongly Support' 2 'Support' 3 'Oppose' 4 'Strongly Oppose'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   REPPOL8   1 'Strongly Support' 2 'Support' 3 'Oppose' 4 'Strongly Oppose'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   GQ131     1 'Conservatives' 2 'The U.S. Communist Party'
             3 'Christian Fundamentalists' 4 'The Ku Klux Klan'
             5 'People who are against all churches and religion'
             6 'American Nazis' 7 'Those who would prohibit all abortions'
             8 'The Society for a New America' 9 'Liberals'
             10 'Those who would allow all abortions'
            11 'Those who would do away w/elections-let military run country'
             12 'Gay Rights Activists' 13 'Radical Muslims'
             14 'Advocates of a new, separate nation for only white people'
             15 'Advocates of a new, separate nation for only black people'
             16 'Arabs/Arab Americans' 17 'Bigots/racists'
             18 'Black Panthers' 19 'National Rifle Association/NRA'
             20 'Peta' 21 'Politicians' 22 'Republicans'
             23 'Illegal Mexican/Mexican' 96 'Other' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   LL1DANGS  1 'Not dangerous to society' 7 'Dangerous to society'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   LL1DANG   1 'Danger to the Normal lives of people'
             7 'No danger to the normal lives of people' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   LL1PPOW   1 'Likely to Gain a lot of power in the United States'
             7 'Unlikely to gain a lot of power in the United States'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   LL1AFF    1 'Likely to affect how well my family and I live'
             7 'Unlikely to affect how well my family and I live'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   LL1ANGER  1 'Angry' 7 'Indifferent' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   LL1PROC   1 'Willing to follow the rules of democracy'
             7 'Not willing to follow the rules of democracy' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   LL1POW    1 'Powerful' 7 'Not Powerful' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   LL1HATE   1 'Hatred' 7 'Indifference' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   LL1TRUST  1 'Trustworthy' 7 'Untrustworthy' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   LL1CHG    1 'Nothing would change completely'
             7 'Everything would change completely' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   LL1FREE   1 'Would not reduce my personal political freedom at all'
             7 'Would greatly reduce my personal political freedom'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   LL1SECURE 1 'Would not reduce my personal security at all'
             7 'Would greatly reduce my personal security' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   LL1UNAM   1 'American' 7 'Un-American' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   LL1KNOW   1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   G134DK    '0' 'Text read- item not identified' '9' 'No Answer' /
   PARTY1    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   PARTY2    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   CHILDA2   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   AUTHOR1   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   PARTY3    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   AUTHOR3   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   AUTHOR4   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   SCSUP4    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   GQ135     1 'Conservatives' 2 'The U.S. Communist Party'
             3 'Christian Fundamentalists' 4 'The Ku Klux Klan'
             5 'People who are against all churches and religion'
             6 'American Nazis' 7 'Those who would prohibit all abortions'
             8 'The Society for a New America' 9 'Liberals'
             10 'Those who would allow all abortions'
            11 'Those who would do away w/elections-let military run country'
             12 'Gay Rights Activists' 13 'Radical Muslims'
             14 'Advocates of a new, separate nation for only white people'
             15 'Advocates of a new, separate nation for only black people'
             16 'Arabs/Arab Americans' 17 'Bigots/racists'
             18 'Black Panthers' 19 'National Rifle Association/NRA'
             20 'Peta' 21 'Politicians' 22 'Republicans'
             23 'Illegal Mexican/Mexican' 96 'Other' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   LL3DANGS  1 'Not Dangerous to society' 7 'Dangerous to society'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   LL3DANG   1 'Danger to the normal lives of people'
             7 'No danger to the normal lives of people' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   LL3PPOW   1 'Likely to Gain a lot of power in the United States'
             7 'Unlikely to gain a lot of power in the United States'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   LL3AFF    1 'Likely to affect how well my family and I live'
             7 'Unlikely to affect how well my family and I live'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   LL3ANGER  1 'Angry' 7 'Indifferent' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   LL3PROC   1 'Willing to follow the rules of democracy'
             7 'Not willing to follow the rules of democracy' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   LL3POW    1 'Powerful' 7 'Not powerful' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   LL3TRUST  1 'Trustworthy' 7 'Untrustworthy' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   LL3UNAM   1 'American' 7 'Un-American' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   Q136DK    '0' 'Text read- item not identified' '9' 'No Answer' /
   DOG1      1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   DOG2      1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   GTHRT1    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   DOG3      1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   DOG4      1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   GTHRT2    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   DOG5      1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   GTHRT3    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   CHILDA3   1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   DEMMUM    1 'Strongly support the ban' 2 'Support the ban'
             3 'Oppose the ban' 4 'Strongly oppose the ban' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   DEMATH    1 'Strongly support the ban' 2 'Support the ban'
             3 'Oppose the ban' 4 'Strongly oppose the ban' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   DEMCOM    1 'Strongly support the ban' 2 'Support the ban'
             3 'Oppose the ban' 4 'Strongly oppose the ban' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   DEMFUND   1 'Strongly support the ban' 2 'Support the ban'
             3 'Oppose the ban' 4 'Strongly oppose the ban' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   Q141DK    '0' 'Text read- item not identified' '9' 'No Answer' /
   NATIO1    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   NATIO2    1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   SRACISM1  1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   SRACISM2  1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   SRACISM3  1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   SRACISM4  1 'Agree Strongly' 2 'Agree' 3 'Uncertain' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   DOMICIL   1 'A big city' 2 'The suburbs of a big city'
             3 'A town or a small village' 4 'A country village'
             5 'A farm or home in the countryside' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   YRLVDAE   0 'Less than one year' 97 'Refused' 98 'Don''t know'
             99 'No answer' /
   OWNHOME   1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   YRBRN     9997 'Refused' 9998 'Don''t Know' 9999 'No Answer' /
   CHILDS1   97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   CHILDS2   97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   CHILDS3   97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   CHILDH    -1 'NOT APPLICABLE' 97 'Refused' 98 'Don''t Know' 99 'No Answer'
             /
   MILITARY  1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   MILTIME   -1 'NOT APPLICABLE' 1 'No active duty'
             2 'Yes, less than 2 years' 3 'Yes, 2-4 years'
             4 'Yes, more than 4 years' 6 'Some, don''t know how long'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   MILOTH    1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   MARITAL   1 'Married' 2 'Separated (legally married)' 3 'Divorced'
             4 'Widowed' 5 'Never married' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   LVGHW     -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   LVGPTN    -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   DVRCDEV   -1 'NOT APPLICABLE' 1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   SPRACE1   0 'Not Marked' 1 'Marked' /
   SPRACE2   0 'Not Marked' 1 'Marked' /
   SPRACE3   0 'Not Marked' 1 'Marked' /
   SPRACE4   0 'Not Marked' 1 'Marked' /
   SPRACE5   0 'Not Marked' 1 'Marked' /
   SPRACE6   0 'Not Marked' 1 'Marked' /
   SPRACE7   0 'Not Marked' 1 'Marked' /
   SPRACE8   0 'Not Marked' 1 'Marked' /
   SPRACE    1 'Asian' 2 'Black' 3 'Hispanic' 4 'White' 6 'Other' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   EDULVLP   1 'None, or grade 1-8' 2 'High school incomplete (grades 9-11)'
             3 'High school grad' 4 'GED'
             5 'Business, technical, or vocational school after high school'
             6 'Some college, no 4-year degree' 7 'College graduate'
             8 'Post-graduate training/professional schooling after college'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   PDWRKP    0 'Not Marked' 1 'Marked' /
   EDCTNP    0 'Not Marked' 1 'Marked' /
   UEMPLAP   0 'Not Marked' 1 'Marked' /
   UEMPLIP   0 'Not Marked' 1 'Marked' /
   DSBLDP    0 'Not Marked' 1 'Marked' /
   RTRDP     0 'Not Marked' 1 'Marked' /
   CMSRVP    0 'Not Marked' 1 'Marked' /
   HSWRKP    0 'Not Marked' 1 'Marked' /
   DNGOTHP   0 'Not Marked' 1 'Marked' /
   DNGREFP   0 'Not Marked' 1 'Marked' /
   DNGDKP    0 'Not Marked' 1 'Marked' /
   DNGNAP    0 'Not Marked' 1 'Marked' /
   MNACTP    -1 'Unknown code' 1 'In paid work'
             2 'In school even if on vacation (not paid for by employer)'
             3 'Unemployed and actively looking for a job'
             4 'Unemployed, wanting a job but not actively looking for a job'
             5 'Permanently sick or disabled' 6 'Retired'
             7 'In community or military service'
             8 'Doing housework, looking after children or other persons'
             9 'Other' 97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   BRNCNTR   1 'Yes' 2 'No' 7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   CNTBRTH   -1 'NOT APPLICABLE' 1 'Brazil' 2 'Cuba' 3 'Figi Islands'
             4 'Germany' 5 'Mexico' 6 'Nicaragua' 7 'Peru' 96 'Other'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   LIVECNTR  -1 'NOT APPLICABLE' 1 'Within the last year' 2 '1-5 years ago'
             3 '6-10 years ago' 4 '11-20 years ago'
             5 'More than 20 years ago' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   CITIZEN1  -1 'NOT APPLICABLE' 1 'Brazil' 2 'Cuba' 3 'Germany' 4 'Mexico'
             5 'Peru' 6 'USA' 95 'Other #1' 96 'Other #2' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   CITIZEN2  -1 'NOT APPLICABLE' 1 'Brazil' 2 'Cuba' 3 'Germany' 4 'Mexico'
             5 'Peru' 6 'USA' 95 'Other #1' 96 'Other #2' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   LNGHOMA   1 'English' 2 'French' 3 'German' 4 'Hindi' 5 'Italian'
             6 'Portuguese' 7 'Romianian' 8 'Spanish' 95 'Language #1'
             96 'Language #2' 97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   LNGHOMB   1 'English' 2 'French' 3 'German' 4 'Hindi' 5 'Italian'
             6 'Portuguese' 7 'Romianian' 8 'Spanish' 95 'Language #1'
             96 'Language #2' 97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   IMBLECO   0 'Generally take out more' 10 'Generally put in more'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   IMUECLT   0 'Cultural life undermined' 10 'Cultural life enriched'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   IMWBCRM   0 'Made worse' 10 'Made better' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   NOIMBRO   997 'Refused' 998 'Don''t Know' 999 'No Answer' /
   IMMCHG    1 'Increased a lot' 2 'Increased a little'
             3 'Left the same as it is now' 4 'Decreased a little'
             5 'Decreased a lot' 6 'Not sure' 7 'Refused' 8 'Don''t Know'
             9 'No Answer' /
   PPLSTRD   1 'Agree Strongly' 2 'Agree' 3 'Neither' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   VRTRLG    1 'Agree Strongly' 2 'Agree' 3 'Neither' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   IMMWOM    1 'Agree Strongly' 2 'Agree' 3 'Neither' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   IMMTOL    1 'Agree Strongly' 2 'Agree' 3 'Neither' 4 'Disagree'
             5 'Disagree Strongly' 7 'Refused' 8 'Don''t Know' 9 'No Answer'
             /
   QFIMEDU   0 'Extremely Unimportant' 10 'Extremely Important' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   QFIMFML   0 'Extremely Unimportant' 10 'Extremely Important' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   QFIMLNG   0 'Extremely Unimportant' 10 'Extremely Important' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   QFIMCHR   0 'Extremely Unimportant' 10 'Extremely Important' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   QFIMWHT   0 'Extremely Unimportant' 10 'Extremely Important' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   IMMCRIT6  0 'Extremely Unimportant' 10 'Extremely Important' 97 'Refused'
             98 'Don''t Know' 99 'No Answer' /
   HINCSRC   1 'Wages or salaries' 2 'Income from self-employment or farming'
             3 'Pensions' 4 'Unemployment benefits'
             5 'Any other social benefits or grants'
             6 'Income from investment, savings, insurance or property'
             7 'Income from other sources' 97 'Refused' 98 'Don''t Know'
             99 'No Answer' /
   HINCFEL   1 'Living comfortably on present income'
             2 'Coping on present income'
             3 'Finding it difficult on present income'
             4 'Finding it very difficult on present income' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   BRWMNY    1 'Very difficult' 2 'Quite difficult'
             3 'Neither easy nor difficult' 4 'Quite easy' 5 'Very easy'
             7 'Refused' 8 'Don''t Know' 9 'No Answer' /
   HINCTNT   1 'Less than $15,000' 2 '$15,000 but less than $20,000'
             3 '$20,000 but less than $25,000'
             4 '$25,000 but less than $30,000'
             5 '$30,000 but less than $40,000'
             6 '$40,000 but less than $50,000'
             7 '$50,000 but less than $75,000'
             8 '$75,000 but less than $100,000,'
             9 '$100,000 but less than $150,000'
             10 '$150,000 but less than $200,000' 11 '$200,000 or more'
             97 'Refused' 98 'Don''t Know' 99 'No Answer' /
   INCOME50  1 'Under $50,000' 2 '$50,000 or more' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   COOP      1 'Friendly' 2 'Cooperative but not particularly interested'
             3 'Impatient and restless' 4 'Hostile' 9 'No Answer' /
   USTAND    1 'Well' 2 'Not very well' 3 'Poorly' 9 'No Answer' /
   READS     1 'Without any apparent difficulty' 2 'With some difficulty'
             3 'With a great deal of difficulty'
             4 'Could not read the show cards' 9 'No Answer' /
   RSMART    1 'About as smart as most respondents'
             2 'Not as smart as most respondents'
             3 'Somewhat more smart than most respondents'
             4 'A Great deal more smart than most respondents'
             5 'Can''t compare' 9 'No Answer' /
   RHONEST   1 'About as honest and open as most respondents'
             2 'Not as honest and open as most respondents'
             3 'Somewhat more honest and open than most respondents'
             4 'A great deal more honest and open than most respondents'
             9 'No Answer' /
   PRESENT1  1 'Yes' 2 'No' 9 'No Answer' /
   PRESENT2  1 'Yes' 2 'No' 9 'No Answer' /
   PRESENT3  1 'Yes' 2 'No' 9 'No Answer' /
   LIVQUART  1 'Clearly much better off than most people'
             2 'About as well off as most people'
             3 'Clearly less well off than most people'
            4 'Interview didn''t take place in living quarters of respondent'
             9 'No Answer' /
   WHEREC    1 'Office' 2 'House in suburb' 3 'House in township'
             4 'Townhouse/cluster' 5 'Apartment' 6 'Hotel/residential hotel'
             7 'House on employers property' 8 'Compound'
             9 'Domestic accommodation room' 10 'Farm workers house'
             11 'Shack in rural area' 12 'House in rural area'
             13 'House in village' 14 'House on farm, farmhouse'
             15 'House in City' 16 'House in retirement community'
             17 'Mobile home in rural area' 18 'Restaurant' 19 'Row home'
             20 'Trailer/mobile home' 95 'Other' 99 'No Answer' /
   RCLASS    1 'Upper, upper middle class' 2 'Middle, non-manual workers'
             3 'Manual workers - skilled, semi-skilled'
             4 'Manual workers - unskilled, unemployed' 9 'No Answer' /
   IVLANG    1 'Only English' 2 'More English than Spanish' 3 'Both Equally'
             4 'More Spanish than English' 5 'Only Spanish' 9 'No Answer' /
   IVLMIX    1 'Languages were not mixed'
             2 'Languages were occasionally mixed'
             3 'Languages were often mixed' 9 'No Answer' /
   SPEAKS    1 'Was quite adept at expressing her or his thoughts'
             2 'Spoke reasonably well/was able to express her/his thoughts'
             3 'Had some difficulty expressing her or his thoughts'
             4 'Had a great deal of difficulty expressing her/his thoughts'
             9 'No Answer' /
   IVGENDER  1 'Male' 2 'Female' 9 'No Answer' /
   IVRACE1   0 'Not Marked' 1 'Marked' /
   IVRACE2   0 'Not Marked' 1 'Marked' /
   IVRACE3   0 'Not Marked' 1 'Marked' /
   IVRACE4   0 'Not Marked' 1 'Marked' /
   IVRACE5   0 'Not Marked' 1 'Marked' /
   IVRACE6   0 'Not Marked' 1 'Marked' /
   IVRACE7   0 'Not Marked' 1 'Marked' /
   IVRACE8   0 'Not Marked' 1 'Marked' /
   IVRACE    1 'Asian' 2 'Black' 3 'Hispanic' 4 'White' 6 'Other' 7 'Refused'
             8 'Don''t Know' 9 'No Answer' /
   IVAGE     99 'No Answer' /
   HHOLDN    99 'No Answer' /
   STATE     1 'AL: Alabama' 2 'AZ: Arizona' 3 'CA: California'
             4 'CO: Colorado' 5 'CT: Connecticut' 6 'FL: Florida'
             7 'GA: Georgia' 8 'IL: Illinois' 9 'IN: Indiana'
             10 'KY: Kentucky' 11 'LA: Louisiana' 12 'MA: Massachusetts'
             13 'MD: Maryland' 14 'MI: Michigan' 15 'MN: Minnesota'
             16 'MO: Missouri' 17 'MS: Mississippi' 18 'NC: North Carolina'
             19 'ND: North Dakota' 20 'NE: Nebraska' 21 'NJ: New Jersey'
             22 'NM: New Mexico' 23 'NV: Nevada' 24 'NY: New York'
             25 'OH: Ohio' 26 'OK: Oklahoma' 27 'OR: Oregon'
             28 'PA: Pennsylvania' 29 'SC: South Carolina' 30 'TN: Tennessee'
             31 'TX: Texas' 32 'VA: Virginia' 33 'WA: Washington'
             34 'WI: Wisconsin' 35 'WV: West Virginia' 36 'WY: Wyoming' /
   REGION    1 'Northeast' 2 'North Central' 3 'South' 4 'West' /
   PARTYID   -1.00 'NOT APPLICABLE' 1.00 'STRONG REPUBLICAN'
             2.00 'REPUBLICAN' 3.00 'LEANING REPUBLICAN' 4.00 'INDEPENDENT'
             5.00 'LEANING DEMOCRAT' 6.00 'DEMOCRAT' 7.00 'STRONG DEMOCRAT' /
   ORGINVINDEXUS17 .00 'inactive' 1.00 'passive' 2.00 'active'
             3.00 'super-active' /
   RRACE     1.00 'Asian' 2.00 'Black' 3.00 'Hispanic' 4.00 'White'
             5.00 'Other' /
   INCOMEC   1.00 'LESS THAN $15,000' 11.00 '$200,000 OR MORE' /
   EDUC2     .00 'None, or grade 1-8'
             1.00 'High school incomplete--grades 9 - 11'
             2.00 'High school graduate or GED'
           3.00 'Business, technical, or vocational school after high school'
             4.00 'Some college, no 4-year degree' 5.00 'College graduate'
          6.00 'Post-graduate training, professional schooling after college'
             97.00 'Refused' 98.00 'Don''t know' 99.00 'No answer' /
   SPEDUC2   .00 'None, or grade 1-8'
             1.00 'High school incomplete--grades 9 - 11'
             2.00 'High school graduate or GED'
           3.00 'Business, technical, or vocational school after high school'
             4.00 'Some college, no 4-year degree' 5.00 'College graduate'
          6.00 'Post-graduate training, professional schooling after college'
             97.00 'Refused' 98.00 'Don''t know' 99.00 'No answer' /
   GENDER2   .00 'Female' 1.00 'Male' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     SPTCYRS
     SPTCMOS
     CLTOYRS
     CLTOMOS
     TRUYRS
     TRUMOS
     PRFOYRS
     PRFOMOS
     CNSOYRS
     CNSOMOS
     HMNOYRS
     HMNOMOS
     EPAOYRS
     EPAOMOS
     RLGOYRS
     RLGOMOS
     PRTYYRS
     PRTYMOS
     SETOYRS
     SETOMOS
     SCLCYRS
     SCLCMOS
     NEIOYRS
     NEIOMOS
     VETOYRS
     VETOMOS
     NATOYRS
     NATOMOS
     IMPOYRS
     IMPOMOS
     SOCOYRS
     SOCOMOS
     OTHVYRS
     OTHVMOS
     RACEMEI (-1) /
     PARTYID (-1.00) /
     CORRUPT1
     ABORT
     IHELP1
     IHELP2
     IHELP3
     IHELP4
     IHELP5
     IHELP6
     KHOUSE
     IMMCHG (6 THRU 9) /
     HINCFEL (7, 8, 9) /
     RACEOBS
     MLOST1
     MLOST2
     MLOST3
     POLINTR
     POLCMPL
     PLTCARE
     CONTPLT
     WRKPRTY
     WRKCAMP
     WRKORG
     BADGE
     SGNPTIT
     PBLDMN
     BCDPRD
     BGHTPRD
     DNTMNY
     ILGLPST
     WEBPOL
     FWDPOL
     WEBPTC
     VOTE
     PID
     GINCDIF
     FREEHMS
     CITPOL
     FSPCH1
     RICHINF
     REP1
     REP2
     FORPOL1
     FORPOL2
     TERROR1
     TERROR2
     FORPOL3
     HEALTH
     RLGBLG
     BORNA
     DSCRGRP
     CLOSEN
     CLOMEET
     CLOTALK
     CLOEMAIL
     CLOTALKP
     CLOCHAR1
     CLOCHAR2
     CLOCHAR3
     CLOCHAR4
     CLOCHAR5
     CLOCHAR6
     CLOCHAR7
     UNEMP3M
     CORRUPT2
     RCTFAIR
     CCTFAIR
     CONTACTP
     CONTACTW
     FIXTRY
     MAJOR1
     COMPLY
     EQUAL
     COMPRO
     FREETRAD
     SLEADER
     HELPMIN
     ABORTS
     GMARRY
     OCRIME
     OTRUST
     OSELF
     OLAZY
     PTYCONT
     ORDER1
     ORDER2
     RLAW1
     RLAW2
     XENO1
     XENO2
     ORDER3
     RLAW4
     RLAW7
     XENO4
     CHILDA1
     FSPCH2
     OPLEAD
     FREE
     FREECARE
     MEFREE
     SCELECT
     SCLIFE
     SCJR
     SCSUP1
     SCSUP2
     SCSUP3
     ALLOW1
     ALLOW2
     ALLOW3
     AOTH
     LL1SPCH
     LL1BAN
     LL1DEM
     TEXPELL
     LL3SPCH
     LL3BAN
     LL3DEM
     TOLCHG1
     TOLCHG2
     TOLCHG3
     ITOLCHG1
     ITOLCHG2
     ITOLCHG3
     DTOLCHG1
     DTOLCHG2
     RUSTAND1
     RFRIEND1
     RCRIME1
     RUTRUST1
     RSELF1
     RLAZY1
     RUSTAND2
     RFRIEND2
     RCRIME2
     RUTRUST2
     RSELF2
     RLAZY2
     RUSTAND3
     RFRIEND3
     RCRIME3
     RUTRUST3
     RSELF3
     RLAZY3
     REPPOL1
     REPPOL2
     REPPOL3
     REPPOL4
     REPPOL5
     REPPOL6
     REPPOL7
     REPPOL8
     LL1KNOW
     PARTY1
     PARTY2
     CHILDA2
     AUTHOR1
     PARTY3
     AUTHOR3
     AUTHOR4
     SCSUP4
     DOG1
     DOG2
     GTHRT1
     DOG3
     DOG4
     GTHRT2
     DOG5
     GTHRT3
     CHILDA3
     DEMMUM
     DEMATH
     DEMCOM
     DEMFUND
     NATIO1
     NATIO2
     SRACISM1
     SRACISM2
     SRACISM3
     SRACISM4
     DOMICIL
     OWNHOME
     MILITARY
     MILOTH
     MARITAL
     BRNCNTR
     PPLSTRD
     VRTRLG
     IMMWOM
     IMMTOL
     BRWMNY
     INCOME50
     IVRACE (7 THRU 9) /
     WEBTIME
     INETJOB1
     INETJOB2
     INETJOB3
     INETJOB4
     INETJOB5
     INETJOB6
     INETJOB7
     VOTEWHO
     IFWHO
     PID5
     PIDC
     RLGBLGE
     SPTCFRD
     CLTOFRD
     TRUFRD
     PRFOFRD
     CNSOFRD
     HMNOFRD
     EPAOFRD
     RLGOFRD
     PRTYFRD
     SETOFRD
     SCLCFRD
     NEIOFRD
     VETOFRD
     NATOFRD
     IMPOFRD
     SOCOFRD
     OTHVFRD
     PARVO1
     PARVO2
     PARVO3
     PARVO4
     PARVO5
     PARVO6
     PARVO7
     PARVO8
     PARVO9
     PARVO10
     PARVO11
     PARVO12
     PARVO13
     PARVO14
     PARVO15
     PARVO16
     PARVO17
     OACT1
     OACT2
     OACT3
     OACT4
     NEITALKP
     CRPDWK
     PDJOBEV
     EMPLREL
     JBSPV
     JOBACT1
     JOBACT2
     JOBACT3
     JOBACT4
     JTALKPOL
     COWSOC
     JOBROLE
     JOBSUPER
     JOB6ACT1
     JOB6ACT2
     JOB6ACT3
     JOB6ACT4
     COWTALK
     JOBSOC
     UNEMP12
     UNEMP5YR
     FIXSUC
     RACEMEB
     MEBOTHER
     LISTA
     LISTB
     AOTHER2
     ASEP
     MILTIME
     LVGHW
     LVGPTN
     DVRCDEV
     LIVECNTR (7 THRU 9, -1) /
     GNDR
     GQ129A
     GQ129B
     GQ129C
     COOP
     USTAND
     READS
     RSMART
     RHONEST
     PRESENT1
     PRESENT2
     PRESENT3
     LIVQUART
     RCLASS
     IVLANG
     IVLMIX
     SPEAKS
     IVGENDER (9) /
     CITIZEN1
     CITIZEN2
     LNGHOMA
     LNGHOMB (95 THRU 99, -1) /
     LRSCALE
     ACON
     ACOMM
     ACFUND
     AKKK
     AATH
     ANAZI
     AAABORT
     ASNA
     ALIB
     APABORT
     AMIL
     AGAYACT
     AMUSLIM
     AWHITE
     ABLACK
     AHISP
     AASIAN
     AARAB (96 THRU 99) /
     DENOM
     DRACVO1
     DRACVO2
     DRACVO3
     DRACVO4
     DRACVO5
     DRACVO6
     DRACVO7
     DRACVO8
     DRACVO9
     DRACVO10
     DRACVO11
     DRACVO12
     DRACVO13
     DRACVO14
     DRACVO15
     DRACVO16
     DRACVO17
     CLORACE
     CLORELIG
     CLOVIEWS
     CLOEDUC
     NEIKNOW
     NEICHAR1
     NEICHAR2
     NEICHAR3
     NEICHAR4
     NEICHAR5
     SCHCHAR1
     SCHCHAR2
     SCHCHAR3
     SCHCHAR4
     SCHCHAR5
     COWCHAR1
     COWCHAR2
     COWCHAR3
     COWCHAR4
     COWCHAR5
     JOBCHAR1
     JOBCHAR2
     JOBCHAR3
     JOBCHAR4
     JOBCHAR5
     AOTHER (96 THRU 99, -1) /
     EDUC2
     SPEDUC2 (97.00 THRU 99.00) /
     NTVTOT
     NETUSE
     PPLTRST
     PPLFAIR
     PPLHLP
     OTRUST1
     OTRUST2
     OTRUST3
     OTRUST4
     OTRUST5
     OTRUST6
     DISCPOL
     TRSTPRL
     TRSTLGL
     TRSTPLC
     TRSTPLT
     TRSTUN
     TRSTSCT
     TRSTLG
     TRSTPRTY
     TRSTUNS
     TRSTMED
     TRSTCORP
     TRSTPROT
     STFLIFE
     STFDEM
     RLGDGR
     RLGATND
     IMPSPPL
     IMPVOTE
     IMPOBLW
     IMPOPIN
     IMPAVO
     IMPAPOL
     IMPSRVJ
     IMPRPCRM
     IMPSRVML
     NEITALK
     RMEAL
     COMMUTE1
     COMMUTE2
     EDUC
     LLIKE1
     LLIKE2
     LLIKE3
     GROUPX
     GROUPY
     GQ119
     GQ120
     GQ131
     LL1DANGS
     LL1DANG
     LL1PPOW
     LL1AFF
     LL1ANGER
     LL1PROC
     LL1POW
     LL1HATE
     LL1TRUST
     LL1CHG
     LL1FREE
     LL1SECURE
     LL1UNAM
     GQ135
     LL3DANGS
     LL3DANG
     LL3PPOW
     LL3AFF
     LL3ANGER
     LL3PROC
     LL3POW
     LL3TRUST
     LL3UNAM
     YRLVDAE
     CHILDS1
     CHILDS2
     CHILDS3
     EDULVLP
     MNACTP
     IMBLECO
     IMUECLT
     IMWBCRM
     QFIMEDU
     QFIMFML
     QFIMLNG
     QFIMCHR
     QFIMWHT
     IMMCRIT6
     HINCSRC
     HINCTNT (97 THRU 99) /
     NTVPOL
     MRELIG
     SPTCDKNA
     CLTODKNA
     TRUDKNA
     PRFODKNA
     CNSODKNA
     HMNODKNA
     EPAODKNA
     RLGODKNA
     PRTYDKNA
     SETODKNA
     SCLCDKNA
     NEIODKNA
     VETODKNA
     NATODKNA
     IMPODKNA
     SOCODKNA
     OTHVDKNA
     MACTVO
     MAINACT
     JOBHOURS
     COMMUTEX
     PFAIR
     WFAIR
     HISP
     CHILDH
     CNTBRTH (97 THRU 99, -1) /
     IVMO
     IVDAY
     WHEREC
     IVAGE
     HHOLDN (99) /
     IVLEN (-99.00) /
     NOIMBRO (997 THRU 999) /
     YRBRN (9997 THRU 9999) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
